// Copyright (c) .NET Foundation. All rights reserved.
// Licensed under the MIT license. See LICENSE file in the project root for details.

namespace OpenLiveWriter.Localization
{
    public enum StringId
    {
        None,
        /// <summary>
        /// Abou&t {0}
        /// </summary>
        AboutAbout,
        /// <summary>
        /// Configuration Version: {0}
        /// </summary>
        AboutConfigurationVersion,
        /// <summary>
        /// © 2015 .NET Foundation. All rights reserved.
        /// </summary>
        AboutCopyright,
        /// <summary>
        /// {0}
        /// </summary>
        AboutVersion,
        /// <summary>
        /// Account
        /// </summary>
        AccountPanel,
        /// <summary>
        /// A&dd...
        /// </summary>
        AddButton,
        /// <summary>
        /// &Add
        /// </summary>
        AddButton2,
        /// <summary>
        /// Other blog settings
        /// </summary>
        AdvancedBlogOverride,
        /// <summary>
        /// Default ({0})
        /// </summary>
        AdvancedDefault,
        /// <summary>
        /// &Embed tags:
        /// </summary>
        AdvancedEmbedTags,
        /// <summary>
        /// Advanced
        /// </summary>
        AdvancedName,
        /// <summary>
        /// &Scripts:
        /// </summary>
        AdvancedScripts,
        /// <summary>
        /// Select another encoding type for your blog posts. By default, it's UTF-8.
        /// </summary>
        AdvancedText,
        /// <summary>
        /// Character set
        /// </summary>
        AdvancedTransport,
        /// <summary>
        /// Default ({0})
        /// </summary>
        AdvancedXHTMLDefault,
        /// <summary>
        /// Markup language
        /// </summary>
        AdvancedXHTMLGroupName,
        /// <summary>
        /// Select HTML or XHTML for your markup language type. By default, it's HTML.
        /// </summary>
        AdvancedXHTMLLabel,
        /// <summary>
        /// Alignment
        /// </summary>
        Alignment,
        /// <summary>
        /// &Align
        /// </summary>
        AlignMenuItem,
        /// <summary>
        /// All files (*.*)
        /// </summary>
        AllFilesFilterString,
        /// <summary>
        /// Automatically &update account information (categories, links, capabilities, and provider extensions)
        /// </summary>
        AllowAutoUpdate,
        /// <summary>
        /// Allow &blog provider extensions (buttons added to the Shortcuts group on the Accounts tab in the ribbon)
        /// </summary>
        AllowProviderExtensions,
        /// <summary>
        /// Alt-text
        /// </summary>
        AltTextEditorTitle,
        /// <summary>
        /// Appearance
        /// </summary>
        Appearance,
        /// <summary>
        /// &Apply
        /// </summary>
        ApplyButton,
        /// <summary>
        /// &Ask me later
        /// </summary>
        AutoRecoverDialogButtonAskLater,
        /// <summary>
        /// &Discard changes permanently
        /// </summary>
        AutoRecoverDialogButtonDiscard,
        /// <summary>
        /// &Recover changes now (recommended)
        /// </summary>
        AutoRecoverDialogButtonRecover,
        /// <summary>
        /// {0} did not shut down properly the last time you used it. Unsaved changes are available for recovery. Would you like to recover these changes now?
        /// </summary>
        AutoRecoverDialogContent,
        /// <summary>
        /// Recover unsaved changes?
        /// </summary>
        AutoRecoverDialogInstruction,
        /// <summary>
        /// Replace text &emoticons with emoticon graphics
        /// </summary>
        AutoreplaceEmoticons,
        /// <summary>
        /// Auto Replace
        /// </summary>
        AutoreplaceFormTitle,
        /// <summary>
        /// Re&place other special characters
        /// </summary>
        AutoreplaceOtherChars,
        /// <summary>
        /// Auto Replace
        /// </summary>
        AutoreplacePrefererencesPanel,
        /// <summary>
        /// Replacement value:
        /// </summary>
        AutoreplaceReplacementValue,
        /// <summary>
        /// Replace "straight quotes" with “smart &quotes”
        /// </summary>
        AutoreplaceSmartQuotes,
        /// <summary>
        /// Replace h&yphens (--) with dash (—)
        /// </summary>
        AutoreplaceTypographic,
        /// <summary>
        /// Word or phrase:
        /// </summary>
        AutoreplaceWordorPhrase,
        /// <summary>
        /// Please check your user name and password.
        ///
        /// {0} - {1}
        /// </summary>
        BCEAuthenticationMessage,
        /// <summary>
        /// Account Login Failed
        /// </summary>
        BCEAuthenticationTitle,
        /// <summary>
        /// Error attempting to connect to blog at:
        ///
        /// {0}
        ///
        /// {1}
        /// </summary>
        BCEConnectionErrorMessage,
        /// <summary>
        /// Network Connection Error
        /// </summary>
        BCEConnectionErrorTitle,
        /// <summary>
        /// An unexpected error occurred while accessing the file {0}
        ///
        /// {1} - {2}
        /// </summary>
        BCEFileIOMessage,
        /// <summary>
        /// File Access Error
        /// </summary>
        BCEFileIOTitle,
        /// <summary>
        /// connecting to file destination
        /// </summary>
        BCEFileTransferConnectingToDestination,
        /// <summary>
        /// disconnecting from file destination
        /// </summary>
        BCEFileTransferDisconnectingFromDestination,
        /// <summary>
        /// Error occurred while {0}
        ///
        /// ({1}) {2}
        /// </summary>
        BCEFileTransferMessage,
        /// <summary>
        /// File Transfer Error
        /// </summary>
        BCEFileTransferTitle,
        /// <summary>
        /// transferring file {0}
        /// </summary>
        BCEFileTransferTransferringFile,
        /// <summary>
        /// File uploading is not supported by this blog. Please configure file uploading for this blog before attempting to publish posts with attached pictures or files.
        /// </summary>
        BCEFileUploadNotSupportedMessage,
        /// <summary>
        /// File Upload Not Supported
        /// </summary>
        BCEFileUploadNotSupportedTitle,
        /// <summary>
        /// The server reported an error with the following web address:
        ///
        /// {0}
        ///
        /// {1}
        /// </summary>
        BCEHttpErrorMessage,
        /// <summary>
        /// Server Error
        /// </summary>
        BCEHttpErrorTitle,
        /// <summary>
        /// The response to the {0} method received from the blog server was invalid:
        ///
        /// {1}
        /// </summary>
        BCEInvalidServerResponseMessage,
        /// <summary>
        /// Invalid Server Response
        /// </summary>
        BCEInvalidServerResponseTitle,
        /// <summary>
        /// The {0} method is not supported by the blog service.
        /// </summary>
        BCEMethodUnsupportedMessage,
        /// <summary>
        /// Method Unsupported
        /// </summary>
        BCEMethodUnsupportedTitle,
        /// <summary>
        /// An unexpected data transfer exception occurred while {0}
        ///
        /// {1} - {2}
        /// </summary>
        BCENetworkIOMessage,
        /// <summary>
        /// Data Transfer Exception
        /// </summary>
        BCENetworkIOTitle,
        /// <summary>
        /// The operation was cancelled.
        /// </summary>
        BCEOperationCancelledMessage,
        /// <summary>
        /// Operation Cancelled
        /// </summary>
        BCEOperationCancelledTitle,
        /// <summary>
        /// This server does not support posting drafts.
        /// </summary>
        BCEPostAsDraftUnsupportedMessage,
        /// <summary>
        /// Post as Draft Not Supported
        /// </summary>
        BCEPostAsDraftUnsupportedTitle,
        /// <summary>
        /// The post web address for the blog was not found:
        ///
        /// {0}
        ///
        /// {1}
        /// </summary>
        BCEPostUrlNotFoundMessage,
        /// <summary>
        /// Blog Post Web Address Not Found
        /// </summary>
        BCEPostUrlNotFoundTitle,
        /// <summary>
        /// Server Error {0} Occurred
        ///
        /// {1}
        /// </summary>
        BCEProviderMessage,
        /// <summary>
        /// Problem with the blog server
        /// </summary>
        BCEProviderTitle,
        /// <summary>
        /// Beta
        /// </summary>
        Beta,
        /// <summary>
        /// 1 day remaining
        /// </summary>
        Beta1DayRemaining,
        /// <summary>
        /// {0} days remaining
        /// </summary>
        BetaDaysRemaining,
        /// <summary>
        /// &Ask Me Later
        /// </summary>
        BetaExpiredAskLater,
        /// <summary>
        /// Expiration
        /// </summary>
        BetaExpiredDialogTitle,
        /// <summary>
        /// &Download Now
        /// </summary>
        BetaExpiredDownloadNow,
        /// <summary>
        /// This version of {0} has expired. Please download and install a newer version.
        /// </summary>
        BetaExpiredMessage,
        /// <summary>
        /// Expired
        /// </summary>
        BetaExpiredTitle,
        /// <summary>
        /// This version of {0} will expire on {1}. Please download and install a newer version.
        /// </summary>
        BetaRemainingMessage,
        /// <summary>
        /// Blog
        /// </summary>
        Blog,
        /// <summary>
        /// Not Supported
        /// </summary>
        Blog_Option_Not_Supported,
        /// <summary>
        /// Supported
        /// </summary>
        Blog_Option_Supported,
        /// <summary>
        /// Unknown
        /// </summary>
        Blog_Option_Unknown,
        /// <summary>
        /// None
        /// </summary>
        BlogCategoryNone,
        /// <summary>
        /// The user account has been deleted.
        /// </summary>
        BloggerAccountDeleted,
        /// <summary>
        /// The user account has been disabled.
        /// </summary>
        BloggerAccountDisabled,
        /// <summary>
        /// The user name or password is not recognized.
        /// </summary>
        BloggerBadAuthentication,
        /// <summary>
        /// An error has occurred: {0}
        /// </summary>
        BloggerGenericError,
        /// <summary>
        /// This album is used to store pictures from blog posts published by Open Live Writer.
        /// </summary>
        BloggerImageAlbumDescription,
        /// <summary>
        /// The account email address has not been verified. The user will need to access their Google account directly to resolve the issue before logging in using a non-Google application.
        /// </summary>
        BloggerNotVerified,
        /// <summary>
        /// The service is not available; try again later.
        /// </summary>
        BloggerServiceUnavailable,
        /// <summary>
        /// The user has not agreed to terms. The user will need to access their Google account directly to resolve the issue before logging in using a non-Google application.
        /// </summary>
        BloggerTermsNotAgreed,
        /// <summary>
        /// The error is unknown or unspecified; the request contained invalid input or was malformed.
        /// </summary>
        BloggerUnknown,
        /// <summary>
        /// Select which plug-ins you want to use, and change the order in which they start.
        /// </summary>
        BlogPluginsDescription,
        /// <summary>
        /// Blogger, TypePad, and more
        /// </summary>
        BlogServiceNames,
        /// <summary>
        /// Contrast
        /// </summary>
        BrightnessAdjust,
        /// <summary>
        /// &Brightness:
        /// </summary>
        BrightnessBrightness,
        /// <summary>
        /// &Contrast:
        /// </summary>
        BrightnessContrast,
        /// <summary>
        /// Browse for file
        /// </summary>
        BrowseForFile,
        /// <summary>
        /// Retrieving...
        /// </summary>
        BrowserMiniFormProgress,
        /// <summary>
        /// {0} bytes
        /// </summary>
        BytesFormat,
        /// <summary>
        /// Cancel
        /// </summary>
        CancelButton,
        /// <summary>
        /// Cancelling...
        /// </summary>
        Canceling,
        /// <summary>
        /// Can't sign in because an error occurred
        /// </summary>
        CantSignIn,
        /// <summary>
        /// Blog Service &capabilities:
        /// </summary>
        Capabilities,
        /// <summary>
        /// Author
        /// </summary>
        CapabilityAuthor,
        /// <summary>
        /// Auto-Update
        /// </summary>
        CapabilityAutoUpdate,
        /// <summary>
        /// Categories
        /// </summary>
        CapabilityCategories,
        /// <summary>
        /// Categories Inline
        /// </summary>
        CapabilityCategoriesInline,
        /// <summary>
        /// Category Name Limit
        /// </summary>
        CapabilityCategoryNameLimit,
        /// <summary>
        /// Category Scheme
        /// </summary>
        CapabilityCategoryScheme,
        /// <summary>
        /// Encoding
        /// </summary>
        CapabilityCharacterSet,
        /// <summary>
        /// Comment Policy
        /// </summary>
        CapabilityCommentPolicy,
        /// <summary>
        /// Custom Publish Date
        /// </summary>
        CapabilityCustomPublishDate,
        /// <summary>
        /// Update Publish Date
        /// </summary>
        CapabilityCustomPublishDateUpdate,
        /// <summary>
        /// Default View
        /// </summary>
        CapabilityDefaultView,
        /// <summary>
        /// Embeds
        /// </summary>
        CapabilityEmbeds,
        /// <summary>
        /// Empty Titles
        /// </summary>
        CapabilityEmptyTitles,
        /// <summary>
        /// Excerpt
        /// </summary>
        CapabilityExcerpt,
        /// <summary>
        /// Extended Entries
        /// </summary>
        CapabilityExtendedEntries,
        /// <summary>
        /// File Upload
        /// </summary>
        CapabilityFileUpload,
        /// <summary>
        /// Hierarchical Categories
        /// </summary>
        CapabilityHierarchicalCategories,
        /// <summary>
        /// HTML Titles
        /// </summary>
        CapabilityHtmlTitles,
        /// <summary>
        /// Keyword Retrieval
        /// </summary>
        CapabilityKeywordRetrieval,
        /// <summary>
        /// Keywords
        /// </summary>
        CapabilityKeywords,
        /// <summary>
        /// Multiple Categories
        /// </summary>
        CapabilityMultipleCategories,
        /// <summary>
        /// New Categories
        /// </summary>
        CapabilityNewCategories,
        /// <summary>
        /// New Categories Inline
        /// </summary>
        CapabilityNewCategoriesInline,
        /// <summary>
        /// Page Order
        /// </summary>
        CapabilityPageOrder,
        /// <summary>
        /// Page Parent
        /// </summary>
        CapabilityPageParent,
        /// <summary>
        /// Pages
        /// </summary>
        CapabilityPages,
        /// <summary>
        /// Password
        /// </summary>
        CapabilityPassword,
        /// <summary>
        /// Post Draft to Server
        /// </summary>
        CapabilityPostDraftToServer,
        /// <summary>
        /// Title Length Limit
        /// </summary>
        CapabilityPostTitleLengthLimit,
        /// <summary>
        /// Requires XHTML
        /// </summary>
        CapabilityRequiresXHTML,
        /// <summary>
        /// Scripts
        /// </summary>
        CapabilityScripts,
        /// <summary>
        /// Send Trackbacks
        /// </summary>
        CapabilitySendTrackbacks,
        /// <summary>
        /// Slug
        /// </summary>
        CapabilitySlug,
        /// <summary>
        /// Template is Right-to-Left
        /// </summary>
        CapabilityTemplateIsRTL,
        /// <summary>
        /// Trackback Policy
        /// </summary>
        CapabilityTrackbackPolicy,
        /// <summary>
        /// (No Limit)
        /// </summary>
        CapabilityValueNoLimit,
        /// <summary>
        /// Normal
        /// </summary>
        CapabilityValueNormal,
        /// <summary>
        /// Web Layout
        /// </summary>
        CapabilityValueWebLayout,
        /// <summary>
        /// Web Preview
        /// </summary>
        CapabilityValueWebPreview,
        /// <summary>
        /// Add Category
        /// </summary>
        CategoryAdd,
        /// <summary>
        /// Category Name
        /// </summary>
        CategoryCategoryName,
        /// <summary>
        /// Categories: {0}
        /// </summary>
        CategoryControlCategories,
        /// <summary>
        /// Category: {0}
        /// </summary>
        CategoryControlCategory,
        /// <summary>
        /// (none)
        /// </summary>
        CategoryControlNoCategories,
        /// <summary>
        /// (No categories)
        /// </summary>
        CategoryControlNoCategories2,
        /// <summary>
        /// Set categories
        /// </summary>
        CategoryControlSetCategories,
        /// <summary>
        /// Set category
        /// </summary>
        CategoryControlSetCategory,
        /// <summary>
        /// (No parent)
        /// </summary>
        CategoryNoParent,
        /// <summary>
        /// Category parent
        /// </summary>
        CategoryParentAccessible,
        /// <summary>
        /// Refresh List
        /// </summary>
        CategoryRefreshList,
        /// <summary>
        /// Refreshes the list of categories.
        /// </summary>
        CategoryRefreshListTooltip,
        /// <summary>
        /// Cell
        /// </summary>
        Cell,
        /// <summary>
        /// Cell Properties
        /// </summary>
        CellPropertiesTitle,
        /// <summary>
        /// Cells
        /// </summary>
        Cells,
        /// <summary>
        /// Components capable of handling '{0}':
        /// </summary>
        ChangeLiveClipboardHandlerCaption,
        /// <summary>
        /// Component
        /// </summary>
        ChangeLiveClipboardHandlerComponent,
        /// <summary>
        /// Change Format Handler
        /// </summary>
        ChangeLiveClipboardHandlerTitle,
        /// <summary>
        /// Change Text Style
        /// </summary>
        ChangeTextStyle,
        /// <summary>
        /// Characters (with spaces)
        /// </summary>
        CharCount,
        /// <summary>
        /// Characters (no spaces)
        /// </summary>
        CharNoSpacesCount,
        /// <summary>
        /// Click to view this map on Live.com
        /// </summary>
        ClickToViewMap,
        /// <summary>
        /// &Close
        /// </summary>
        CloseButton,
        /// <summary>
        /// Close
        /// </summary>
        CloseButtonNoMnemonic,
        /// <summary>
        /// Close
        /// </summary>
        CloseButtonTooltip,
        /// <summary>
        /// Black
        /// </summary>
        ColorBlack,
        /// <summary>
        /// Charcoal
        /// </summary>
        ColorCharcoal,
        /// <summary>
        /// Dark gray
        /// </summary>
        ColorDarkGray,
        /// <summary>
        /// Earthy blue
        /// </summary>
        ColorEarthyBlue,
        /// <summary>
        /// Earthy brown
        /// </summary>
        ColorEarthyBrown,
        /// <summary>
        /// Earthy green
        /// </summary>
        ColorEarthyGreen,
        /// <summary>
        /// Earthy orange
        /// </summary>
        ColorEarthyOrange,
        /// <summary>
        /// Earthy red
        /// </summary>
        ColorEarthyRed,
        /// <summary>
        /// Earthy yellow
        /// </summary>
        ColorEarthyYellow,
        /// <summary>
        /// Light gray
        /// </summary>
        ColorLightGray,
        /// <summary>
        /// Medium gray
        /// </summary>
        ColorMediumGray,
        /// <summary>
        /// Pastel blue
        /// </summary>
        ColorPastelBlue,
        /// <summary>
        /// Pastel green
        /// </summary>
        ColorPastelGreen,
        /// <summary>
        /// Pastel orange
        /// </summary>
        ColorPastelOrange,
        /// <summary>
        /// Pastel purple
        /// </summary>
        ColorPastelPurple,
        /// <summary>
        /// Pastel red
        /// </summary>
        ColorPastelRed,
        /// <summary>
        /// Pastel yellow
        /// </summary>
        ColorPastelYellow,
        /// <summary>
        /// Color
        /// </summary>
        ColorPickerColor,
        /// <summary>
        /// &Default Color
        /// </summary>
        ColorPickerDefaultColor,
        /// <summary>
        /// &More Colors...
        /// </summary>
        ColorPickerMoreColors,
        /// <summary>
        /// Professional aqua
        /// </summary>
        ColorProfessionalAqua,
        /// <summary>
        /// Professional blue
        /// </summary>
        ColorProfessionalBlue,
        /// <summary>
        /// Professional green
        /// </summary>
        ColorProfessionalGreen,
        /// <summary>
        /// Professional orange
        /// </summary>
        ColorProfessionalOrange,
        /// <summary>
        /// Professional purple
        /// </summary>
        ColorProfessionalPurple,
        /// <summary>
        /// Professional red
        /// </summary>
        ColorProfessionalRed,
        /// <summary>
        /// Cooler
        /// </summary>
        ColorTempCooler,
        /// <summary>
        /// Warmer
        /// </summary>
        ColorTempWarmer,
        /// <summary>
        /// Vibrant blue
        /// </summary>
        ColorVibrantBlue,
        /// <summary>
        /// Vibrant green
        /// </summary>
        ColorVibrantGreen,
        /// <summary>
        /// Vibrant orange
        /// </summary>
        ColorVibrantOrange,
        /// <summary>
        /// Vibrant purple
        /// </summary>
        ColorVibrantPurple,
        /// <summary>
        /// Vibrant red
        /// </summary>
        ColorVibrantRed,
        /// <summary>
        /// Vibrant yellow
        /// </summary>
        ColorVibrantYellow,
        /// <summary>
        /// White
        /// </summary>
        ColorWhite,
        /// <summary>
        /// Column Properties
        /// </summary>
        ColumnProperties,
        /// <summary>
        /// ,
        /// </summary>
        Comma,
        /// <summary>
        /// ,
        /// </summary>
        CommaSpace,
        /// <summary>
        /// Configuration
        /// </summary>
        Configuration,
        /// <summary>
        /// Configure {0}
        /// </summary>
        ConfigureProduct,
        /// <summary>
        /// Blog Homepage and Login
        /// </summary>
        ConfigWizardBasicInfo,
        /// <summary>
        /// Choose Blog Type
        /// </summary>
        ConfigWizardChooseWeblogType,
        /// <summary>
        /// Blog Configuration Complete
        /// </summary>
        ConfigWizardComplete,
        /// <summary>
        /// Detecting Blog Settings
        /// </summary>
        ConfigWizardDetectSettings,
        /// <summary>
        /// Learn more about {0}
        /// </summary>
        ConfigWizardLearnMore,
        /// <summary>
        /// Select image collection
        /// </summary>
        ConfigWizardSelectImageEndpoint,
        /// <summary>
        /// Select blog type
        /// </summary>
        ConfigWizardSelectProvider,
        /// <summary>
        /// Select blog
        /// </summary>
        ConfigWizardSelectWeblog,
        /// <summary>
        /// SharePoint Blog Homepage
        /// </summary>
        ConfigWizardSharePointHomepage,
        /// <summary>
        /// SharePoint blog login
        /// </summary>
        ConfigWizardSharePointLogin,
        /// <summary>
        /// Welcome!
        /// </summary>
        ConfigWizardWelcome,
        /// <summary>
        /// Internet Connection Required
        /// </summary>
        ConnectionRequired,
        /// <summary>
        /// Copyright Information
        /// </summary>
        CopyrightInformation,
        /// <summary>
        /// 16x9
        /// </summary>
        CropAspect16x9,
        /// <summary>
        /// 3.5x5
        /// </summary>
        CropAspect35x5,
        /// <summary>
        /// 4x3
        /// </summary>
        CropAspect4x3,
        /// <summary>
        /// 4x6
        /// </summary>
        CropAspect4x6,
        /// <summary>
        /// 5x7
        /// </summary>
        CropAspect5x7,
        /// <summary>
        /// 8.5x11
        /// </summary>
        CropAspect85x11,
        /// <summary>
        /// 8x10
        /// </summary>
        CropAspect8x10,
        /// <summary>
        /// Custom
        /// </summary>
        CropAspectCustom,
        /// <summary>
        /// Original
        /// </summary>
        CropAspectOriginal,
        /// <summary>
        /// &Proportion:
        /// </summary>
        CropAspectRatioLabel,
        /// <summary>
        /// Square
        /// </summary>
        CropAspectSquare,
        /// <summary>
        /// Crop
        /// </summary>
        CropDialogTitle,
        /// <summary>
        /// Image crop pane
        /// </summary>
        CropPane,
        /// <summary>
        /// &Remove Crop
        /// </summary>
        CropRemoveCrop,
        /// <summary>
        /// Rotate &Frame
        /// </summary>
        CropRotateFrame,
        /// <summary>
        /// Show &Grid
        /// </summary>
        CropShowGridlines,
        /// <summary>
        /// Customize Map
        /// </summary>
        CustomizeMap,
        /// <summary>
        /// If you do not already have a {0} account create one now. Click the link below to open the web page that will begin your online registration.
        /// </summary>
        CWBasicCreateAccount,
        /// <summary>
        /// Add a blog account
        /// </summary>
        CWBasicHeader,
        /// <summary>
        /// Web &address of your blog:
        /// </summary>
        CWBasicHomepage,
        /// <summary>
        /// This is the web address that visitors use to read your blog.
        /// </summary>
        CWBasicHomepage2,
        /// <summary>
        /// To use {0} you must already have an account with a blog service. If you do not already have an account with an existing blog service, create one now.
        /// </summary>
        CWBasicText,
        /// <summary>
        /// Configure {0} to work with {1}
        /// </summary>
        CWBasicTitle,
        /// <summary>
        /// your blog
        /// </summary>
        CWBasicTitleDefaultService,
        /// <summary>
        /// &Edit Settings...
        /// </summary>
        CWConfirmEditWeblogSettings,
        /// <summary>
        /// FTP Server
        /// </summary>
        CWConfirmFTPServer,
        /// <summary>
        /// &Switch to this blog now
        /// </summary>
        CWConfirmSwitchToWeblog,
        /// <summary>
        /// Please confirm that you would like to save this blog.
        /// </summary>
        CWConfirmText,
        /// <summary>
        /// Writer will periodically check for, and download, new configuration information for your blog.
        /// </summary>
        CWConfirmText2,
        /// <summary>
        /// Your blog has been set up
        /// </summary>
        CWConfirmThanks,
        /// <summary>
        /// Upload Pictures To:
        /// </summary>
        CWConfirmUploadSettings,
        /// <summary>
        /// Blog Name
        /// </summary>
        CWConfirmWeblogName,
        /// <summary>
        /// If you use Hotmail, Messenger, or Xbox LIVE, you have a Microsoft Account.
        /// </summary>
        CWLiveIDCreateAccount,
        /// <summary>
        /// Don't have a Microsoft Account?
        /// </summary>
        CWLiveIDCreateAccount2,
        /// <summary>
        /// Setting up your blog account
        /// </summary>
        CWProgressHeader,
        /// <summary>
        /// More than one blog was detected. Please select the blog that you'd like to add from the list below:
        /// </summary>
        CWSelectBlogText,
        /// <summary>
        /// Please select the collection that you'd like images to be uploaded to:
        /// </summary>
        CWSelectImageEndpointText,
        /// <summary>
        /// Server API web address
        /// </summary>
        CWSelectProviderApiUrl,
        /// <summary>
        /// Remote posting &web address for your blog:
        /// </summary>
        CWSelectProviderApiUrlLabel,
        /// <summary>
        /// Service document &web address:
        /// </summary>
        CWSelectProviderApiUrlLabel_ServiceDoc,
        /// <summary>
        /// {0} was not able to automatically detect your blog settings. Please select the type of blog that you are using to continue.
        /// </summary>
        CWSelectProviderText,
        /// <summary>
        /// Blog Provider
        /// </summary>
        CWSelectProviderWeblogProvider,
        /// <summary>
        /// &Type of blog that you are using:
        /// </summary>
        CWSelectProviderWeblogTypeLabel,
        /// <summary>
        /// Share&Point blog web address:
        /// </summary>
        CWSharePointHomepageUrl,
        /// <summary>
        /// To use {0} you must have a SharePoint blog.
        /// </summary>
        CWSharePointText,
        /// <summary>
        /// Enter the login required to publish to your SharePoint blog.
        /// </summary>
        CWSharePointText2,
        /// <summary>
        /// Configure {0} for a SharePoint blog
        /// </summary>
        CWSharePointTitle,
        /// <summary>
        /// Provide SharePoint Blog Login
        /// </summary>
        CWSharePointTitle2,
        /// <summary>
        /// Use my &Windows user name and password
        /// </summary>
        CWSharePointUseSystemLogin,
        /// <summary>
        /// &Microsoft Account:
        /// </summary>
        CWSpacesUsername,
        /// <summary>
        /// (example555@hotmail.com)
        /// </summary>
        CWSpacesUsernameExample,
        /// <summary>
        /// Add Blog Wizard
        /// </summary>
        CWTitle,
        /// <summary>
        /// I &already have a blog set up
        /// </summary>
        CWWelcomeAlreadyHave,
        /// <summary>
        /// Welcome to the world of blogging!
        /// </summary>
        CWWelcomeCaption,
        /// <summary>
        /// Click Next to continue.
        /// </summary>
        CWWelcomeClickNext,
        /// <summary>
        /// &Create a new blog
        /// </summary>
        CWWelcomeCreate,
        /// <summary>
        /// Use {0} to blog about whatever interests you. Add photos and videos, and then publish to popular blogging services, including WordPress, Blogger, and TypePad.
        /// </summary>
        CWWelcomeText,
        /// <summary>
        /// &WordPress
        /// </summary>
        CWWelcomeWP,
        /// <summary>
        /// Date
        /// </summary>
        Date,
        /// <summary>
        /// Black and white
        /// </summary>
        DecoratorBWDescription,
        /// <summary>
        /// Black and white
        /// </summary>
        DecoratorBWLabel,
        /// <summary>
        /// Coolest
        /// </summary>
        DecoratorCoolestTemperatureLabel,
        /// <summary>
        /// Cool
        /// </summary>
        DecoratorCoolTemperatureLabel,
        /// <summary>
        /// Drop shadow
        /// </summary>
        DecoratorDropShadow,
        /// <summary>
        /// Apply an emboss effect on the selected image.
        /// </summary>
        DecoratorEmbossDescription,
        /// <summary>
        /// Emboss
        /// </summary>
        DecoratorEmbossLabel,
        /// <summary>
        /// Apply a Gaussian blur filter on the selected image.
        /// </summary>
        DecoratorGaussianBlurDescription,
        /// <summary>
        /// Gaussian blur
        /// </summary>
        DecoratorGaussianBlurLabel,
        /// <summary>
        /// Overlays
        /// </summary>
        DecoratorGroupOverlays,
        /// <summary>
        /// Transformations
        /// </summary>
        DecoratorGroupTransformations,
        /// <summary>
        /// Inherit from blog
        /// </summary>
        DecoratorInheritBorder,
        /// <summary>
        /// Instant photo
        /// </summary>
        DecoratorInstantPhoto,
        /// <summary>
        /// Remove the blur filter on the selected image.
        /// </summary>
        DecoratorNoBlurDescription,
        /// <summary>
        /// No blur
        /// </summary>
        DecoratorNoBlurLabel,
        /// <summary>
        /// None
        /// </summary>
        DecoratorNoBorder,
        /// <summary>
        /// Remove the emboss effect on the selected image.
        /// </summary>
        DecoratorNoEmbossDescription,
        /// <summary>
        /// No emboss
        /// </summary>
        DecoratorNoEmbossLabel,
        /// <summary>
        /// Remove recolor effects applied on the selected image.
        /// </summary>
        DecoratorNoRecolorDescription,
        /// <summary>
        /// No recolor
        /// </summary>
        DecoratorNoRecolorLabel,
        /// <summary>
        /// Remove the sharpening filter on the selected image.
        /// </summary>
        DecoratorNoSharpenDescription,
        /// <summary>
        /// No sharpen
        /// </summary>
        DecoratorNoSharpenLabel,
        /// <summary>
        /// Photopaper
        /// </summary>
        DecoratorPhotopaper,
        /// <summary>
        /// Reflection
        /// </summary>
        DecoratorReflection,
        /// <summary>
        /// Rounded corners
        /// </summary>
        DecoratorRoundedCorners,
        /// <summary>
        /// Make the colors in the selected image vivid.
        /// </summary>
        DecoratorSaturationDescription,
        /// <summary>
        /// Color pop
        /// </summary>
        DecoratorSaturationLabel,
        /// <summary>
        /// Sepia
        /// </summary>
        DecoratorSepiaDescription,
        /// <summary>
        /// Sepia tone
        /// </summary>
        DecoratorSepiaLabel,
        /// <summary>
        /// Apply a sharpening filter on the selected image.
        /// </summary>
        DecoratorSharpenDescription,
        /// <summary>
        /// Sharpen
        /// </summary>
        DecoratorSharpenLabel,
        /// <summary>
        /// Solid, 1 pixel
        /// </summary>
        DecoratorSolid1px,
        /// <summary>
        /// Solid, 3 pixels
        /// </summary>
        DecoratorSolid3px,
        /// <summary>
        /// Change the warmth of the colors in the selected image.
        /// </summary>
        DecoratorTemperatureDescription,
        /// <summary>
        /// Warmest
        /// </summary>
        DecoratorWarmestTemperatureLabel,
        /// <summary>
        /// Warm
        /// </summary>
        DecoratorWarmTemperatureLabel,
        /// <summary>
        /// Watermark...
        /// </summary>
        DecoratorWatermark,
        /// <summary>
        /// Calibri, Trebuchet MS, Helvetica, Arial, Sans-Serif
        /// </summary>
        DefaultTemplateBodyFont,
        /// <summary>
        /// Calibri, Trebuchet MS, Helvetica, Arial, Sans-Serif
        /// </summary>
        DefaultTemplateTitleFont,
        /// <summary>
        /// Re&move...
        /// </summary>
        DeleteButton,
        /// <summary>
        /// Delete {0}
        /// </summary>
        DeleteSomething,
        /// <summary>
        /// Arabic
        /// </summary>
        DictionaryLanguageArabic,
        /// <summary>
        /// Basque
        /// </summary>
        DictionaryLanguageBasque,
        /// <summary>
        /// Bulgarian
        /// </summary>
        DictionaryLanguageBulgarian,
        /// <summary>
        /// Catalan
        /// </summary>
        DictionaryLanguageCatalan,
        /// <summary>
        /// Croatian
        /// </summary>
        DictionaryLanguageCroatian,
        /// <summary>
        /// Czech
        /// </summary>
        DictionaryLanguageCzech,
        /// <summary>
        /// Dutch
        /// </summary>
        DictionaryLanguageDutch,
        /// <summary>
        /// English (Australia)
        /// </summary>
        DictionaryLanguageEnglishAustralia,
        /// <summary>
        /// English (Canada)
        /// </summary>
        DictionaryLanguageEnglishCanada,
        /// <summary>
        /// English (United Kingdom)
        /// </summary>
        DictionaryLanguageEnglishUK,
        /// <summary>
        /// English (United States)
        /// </summary>
        DictionaryLanguageEnglishUS,
        /// <summary>
        /// Estonian
        /// </summary>
        DictionaryLanguageEstonian,
        /// <summary>
        /// Finnish
        /// </summary>
        DictionaryLanguageFinnish,
        /// <summary>
        /// French
        /// </summary>
        DictionaryLanguageFrench,
        /// <summary>
        /// German
        /// </summary>
        DictionaryLanguageGerman,
        /// <summary>
        /// German (Reform)
        /// </summary>
        DictionaryLanguageGermanReform,
        /// <summary>
        /// Greek
        /// </summary>
        DictionaryLanguageGreek,
        /// <summary>
        /// Hebrew
        /// </summary>
        DictionaryLanguageHebrew,
        /// <summary>
        /// Hungarian
        /// </summary>
        DictionaryLanguageHungarian,
        /// <summary>
        /// Indonesian
        /// </summary>
        DictionaryLanguageIndonesian,
        /// <summary>
        /// Italian
        /// </summary>
        DictionaryLanguageItalian,
        /// <summary>
        /// Korean
        /// </summary>
        DictionaryLanguageKorean,
        /// <summary>
        /// Dictionary &language:
        /// </summary>
        DictionaryLanguageLabel,
        /// <summary>
        /// Latvian
        /// </summary>
        DictionaryLanguageLatvian,
        /// <summary>
        /// Lithuanian
        /// </summary>
        DictionaryLanguageLithuanian,
        /// <summary>
        /// Malay
        /// </summary>
        DictionaryLanguageMalay,
        /// <summary>
        /// (None)
        /// </summary>
        DictionaryLanguageNone,
        /// <summary>
        /// Polish
        /// </summary>
        DictionaryLanguagePolish,
        /// <summary>
        /// Portuguese
        /// </summary>
        DictionaryLanguagePortuguese,
        /// <summary>
        /// Portuguese (Brazil)
        /// </summary>
        DictionaryLanguagePortugueseBrazil,
        /// <summary>
        /// Romanian
        /// </summary>
        DictionaryLanguageRomanian,
        /// <summary>
        /// Russian
        /// </summary>
        DictionaryLanguageRussian,
        /// <summary>
        /// Serbian (Cyrillic)
        /// </summary>
        DictionaryLanguageSerbianCyrillic,
        /// <summary>
        /// Serbian (Latin)
        /// </summary>
        DictionaryLanguageSerbianLatin,
        /// <summary>
        /// Slovak
        /// </summary>
        DictionaryLanguageSlovak,
        /// <summary>
        /// Slovenian
        /// </summary>
        DictionaryLanguageSlovenian,
        /// <summary>
        /// Spanish
        /// </summary>
        DictionaryLanguageSpanish,
        /// <summary>
        /// Swedish
        /// </summary>
        DictionaryLanguageSwedish,
        /// <summary>
        /// Turkish
        /// </summary>
        DictionaryLanguageTurkish,
        /// <summary>
        /// Ukrainian
        /// </summary>
        DictionaryLanguageUkrainian,
        /// <summary>
        /// {0}x{1}
        /// </summary>
        DimensionsFormat,
        /// <summary>
        /// Disabled
        /// </summary>
        Disabled,
        /// <summary>
        /// &Don't show this message again
        /// </summary>
        DontShowAgain,
        /// <summary>
        /// Downloading Blog Theme
        /// </summary>
        DownloadingWeblogStyle,
        /// <summary>
        /// Draft {0}
        /// </summary>
        DraftNameFormat,
        /// <summary>
        /// Drafts
        /// </summary>
        Drafts,
        /// <summary>
        /// Insert
        /// </summary>
        DynamicCommandMenuInsert,
        /// <summary>
        /// Mo&re...
        /// </summary>
        DynamicCommandMenuMore,
        /// <summary>
        /// &Edit...
        /// </summary>
        EditButton,
        /// <summary>
        /// Editing
        /// </summary>
        EditingName,
        /// <summary>
        /// Default ({0})
        /// </summary>
        EditingRTLDefault,
        /// <summary>
        /// Change the reading direction of your blog posts.
        /// </summary>
        EditingRTLExplanation,
        /// <summary>
        /// Text direction
        /// </summary>
        EditingRTLName,
        /// <summary>
        /// Left to Right
        /// </summary>
        EditingRTLNo,
        /// <summary>
        /// &Enter text Right to Left in Edit view.
        /// </summary>
        EditingRTLUse,
        /// <summary>
        /// Right to Left
        /// </summary>
        EditingRTLYes,
        /// <summary>
        /// Blog theme
        /// </summary>
        EditingStyle,
        /// <summary>
        /// After you make changes to your theme online
        /// </summary>
        EditingText,
        /// <summary>
        /// &Update theme
        /// </summary>
        EditingUpdate,
        /// <summary>
        /// Use your blog theme to see what your post will look like online while you are editing it.
        /// </summary>
        EditingUsing,
        /// <summary>
        /// Set proxy...
        /// </summary>
        EditProxySettings,
        /// <summary>
        /// Airplane
        /// </summary>
        EmoticonAirplane,
        /// <summary>
        /// Alien
        /// </summary>
        EmoticonAlien,
        /// <summary>
        /// Angel
        /// </summary>
        EmoticonAngel,
        /// <summary>
        /// Angry smile
        /// </summary>
        EmoticonAngrySmile,
        /// <summary>
        /// Annoyed
        /// </summary>
        EmoticonAnnoyed,
        /// <summary>
        /// Auto
        /// </summary>
        EmoticonAuto,
        /// <summary>
        /// Baring teeth smile
        /// </summary>
        EmoticonBaringTeethSmile,
        /// <summary>
        /// Be right back
        /// </summary>
        EmoticonBeRightBack,
        /// <summary>
        /// Birthday cake
        /// </summary>
        EmoticonBirthdayCake,
        /// <summary>
        /// Black Sheep
        /// </summary>
        EmoticonBlackSheep,
        /// <summary>
        /// Bowl
        /// </summary>
        EmoticonBowl,
        /// <summary>
        /// Boy
        /// </summary>
        EmoticonBoy,
        /// <summary>
        /// Broken heart
        /// </summary>
        EmoticonBrokenHeart,
        /// <summary>
        /// Bunny
        /// </summary>
        EmoticonBunny,
        /// <summary>
        /// Call me
        /// </summary>
        EmoticonCallMe,
        /// <summary>
        /// Camera
        /// </summary>
        EmoticonCamera,
        /// <summary>
        /// Cat face
        /// </summary>
        EmoticonCatFace,
        /// <summary>
        /// Clock
        /// </summary>
        EmoticonClock,
        /// <summary>
        /// Coffee cup
        /// </summary>
        EmoticonCoffeeCup,
        /// <summary>
        /// Computer
        /// </summary>
        EmoticonComputer,
        /// <summary>
        /// Confused smile
        /// </summary>
        EmoticonConfusedSmile,
        /// <summary>
        /// Crying face
        /// </summary>
        EmoticonCryingFace,
        /// <summary>
        /// Devil
        /// </summary>
        EmoticonDevil,
        /// <summary>
        /// Disappointed smile
        /// </summary>
        EmoticonDisappointedSmile,
        /// <summary>
        /// Dog face
        /// </summary>
        EmoticonDogFace,
        /// <summary>
        /// Don't tell anyone smile
        /// </summary>
        EmoticonDontTellAnyoneSmile,
        /// <summary>
        /// Email
        /// </summary>
        EmoticonEmail,
        /// <summary>
        /// Embarrassed smile
        /// </summary>
        EmoticonEmbarrassedSmile,
        /// <summary>
        /// Eye rolling smile
        /// </summary>
        EmoticonEyeRollingSmile,
        /// <summary>
        /// Filmstrip
        /// </summary>
        EmoticonFilmstrip,
        /// <summary>
        /// Fingers crossed
        /// </summary>
        EmoticonFingersCrossed,
        /// <summary>
        /// Flirt female
        /// </summary>
        EmoticonFlirtFemale,
        /// <summary>
        /// Flirt male
        /// </summary>
        EmoticonFlirtMale,
        /// <summary>
        /// Freezing
        /// </summary>
        EmoticonFreezing,
        /// <summary>
        /// Ghost
        /// </summary>
        EmoticonGhost,
        /// <summary>
        /// Gift with a bow
        /// </summary>
        EmoticonGiftWithABow,
        /// <summary>
        /// Girl
        /// </summary>
        EmoticonGirl,
        /// <summary>
        /// Goat
        /// </summary>
        EmoticonGoat,
        /// <summary>
        /// Green with envy
        /// </summary>
        EmoticonGreenWithEnvy,
        /// <summary>
        /// High five
        /// </summary>
        EmoticonHighFive,
        /// <summary>
        /// Hot smile
        /// </summary>
        EmoticonHotSmile,
        /// <summary>
        /// I don't know smile
        /// </summary>
        EmoticonIDontKnowSmile,
        /// <summary>
        /// In love
        /// </summary>
        EmoticonInLove,
        /// <summary>
        /// Island with a palm tree
        /// </summary>
        EmoticonIslandWithAPalmTree,
        /// <summary>
        /// Just kidding
        /// </summary>
        EmoticonJustKidding,
        /// <summary>
        /// Laughing out loud
        /// </summary>
        EmoticonLaughingOutLoud,
        /// <summary>
        /// Left hug
        /// </summary>
        EmoticonLeftHug,
        /// <summary>
        /// Light bulb
        /// </summary>
        EmoticonLightBulb,
        /// <summary>
        /// Lightning
        /// </summary>
        EmoticonLightning,
        /// <summary>
        /// Martini glass
        /// </summary>
        EmoticonMartiniGlass,
        /// <summary>
        /// Mobile phone
        /// </summary>
        EmoticonMobilePhone,
        /// <summary>
        /// Money
        /// </summary>
        EmoticonMoney,
        /// <summary>
        /// Mug
        /// </summary>
        EmoticonMug,
        /// <summary>
        /// Nerd smile
        /// </summary>
        EmoticonNerdSmile,
        /// <summary>
        /// Ninja
        /// </summary>
        EmoticonNinja,
        /// <summary>
        /// Note
        /// </summary>
        EmoticonNote,
        /// <summary>
        /// Nyah-Nyah
        /// </summary>
        EmoticonNyahNyah,
        /// <summary>
        /// Open-mouthed smile
        /// </summary>
        EmoticonOpenMouthedSmile,
        /// <summary>
        /// Party smile
        /// </summary>
        EmoticonPartySmile,
        /// <summary>
        /// Peace
        /// </summary>
        EmoticonPeace,
        /// <summary>
        /// Pizza
        /// </summary>
        EmoticonPizza,
        /// <summary>
        /// Plate
        /// </summary>
        EmoticonPlate,
        /// <summary>
        /// Pointing up
        /// </summary>
        EmoticonPointingUp,
        /// <summary>
        /// Princess
        /// </summary>
        EmoticonPrincess,
        /// <summary>
        /// Punch
        /// </summary>
        EmoticonPunch,
        /// <summary>
        /// Punk
        /// </summary>
        EmoticonPunk,
        /// <summary>
        /// Rainbow
        /// </summary>
        EmoticonRainbow,
        /// <summary>
        /// Red heart
        /// </summary>
        EmoticonRedHeart,
        /// <summary>
        /// Red lips
        /// </summary>
        EmoticonRedLips,
        /// <summary>
        /// Red rose
        /// </summary>
        EmoticonRedRose,
        /// <summary>
        /// Right hug
        /// </summary>
        EmoticonRightHug,
        /// <summary>
        /// Rolling on the floor laughing
        /// </summary>
        EmoticonRollingOnTheFloorLaughing,
        /// <summary>
        /// Sad smile
        /// </summary>
        EmoticonSadSmile,
        /// <summary>
        /// Sarcastic smile
        /// </summary>
        EmoticonSarcasticSmile,
        /// <summary>
        /// School
        /// </summary>
        EmoticonSchool,
        /// <summary>
        /// School bus
        /// </summary>
        EmoticonSchoolBus,
        /// <summary>
        /// Secret telling smile
        /// </summary>
        EmoticonSecretTellingSmile,
        /// <summary>
        /// Send a kiss
        /// </summary>
        EmoticonSendAKiss,
        /// <summary>
        /// All
        /// </summary>
        EmoticonsGalleryPopular,
        /// <summary>
        /// Recent
        /// </summary>
        EmoticonsGalleryRecent,
        /// <summary>
        /// Shifty
        /// </summary>
        EmoticonShifty,
        /// <summary>
        /// Sick smile
        /// </summary>
        EmoticonSickSmile,
        /// <summary>
        /// Sleeping half-moon
        /// </summary>
        EmoticonSleepingHalfMoon,
        /// <summary>
        /// Sleepy smile
        /// </summary>
        EmoticonSleepySmile,
        /// <summary>
        /// Smile
        /// </summary>
        EmoticonSmile,
        /// <summary>
        /// Smile with tongue out
        /// </summary>
        EmoticonSmileWithTongueOut,
        /// <summary>
        /// Snail
        /// </summary>
        EmoticonSnail,
        /// <summary>
        /// Soccer ball
        /// </summary>
        EmoticonSoccerBall,
        /// <summary>
        /// Star
        /// </summary>
        EmoticonStar,
        /// <summary>
        /// Steaming mad
        /// </summary>
        EmoticonSteamingMad,
        /// <summary>
        /// {0}  {1}
        /// </summary>
        EmoticonsTooltipOneAutoReplace,
        /// <summary>
        /// {0}  {1} or {2}
        /// </summary>
        EmoticonsTooltipTwoAutoReplace,
        /// <summary>
        /// Storm cloud
        /// </summary>
        EmoticonStormCloud,
        /// <summary>
        /// Sun
        /// </summary>
        EmoticonSun,
        /// <summary>
        /// Surprised smile
        /// </summary>
        EmoticonSurprisedSmile,
        /// <summary>
        /// Telephone receiver
        /// </summary>
        EmoticonTelephoneReceiver,
        /// <summary>
        /// Thinking smile
        /// </summary>
        EmoticonThinkingSmile,
        /// <summary>
        /// Thumbs down
        /// </summary>
        EmoticonThumbsDown,
        /// <summary>
        /// Thumbs up
        /// </summary>
        EmoticonThumbsUp,
        /// <summary>
        /// Turtle
        /// </summary>
        EmoticonTurtle,
        /// <summary>
        /// Umbrella
        /// </summary>
        EmoticonUmbrella,
        /// <summary>
        /// Vampire bat
        /// </summary>
        EmoticonVampireBat,
        /// <summary>
        /// Who me?
        /// </summary>
        EmoticonWhoMe,
        /// <summary>
        /// Wilted rose
        /// </summary>
        EmoticonWiltedRose,
        /// <summary>
        /// Winking smile
        /// </summary>
        EmoticonWinkingSmile,
        /// <summary>
        /// Work
        /// </summary>
        EmoticonWork,
        /// <summary>
        /// Enabled
        /// </summary>
        Enabled,
        /// <summary>
        /// Error Occurred Deleting Draft
        /// </summary>
        ErrorOccurredDeletingDraft,
        /// <summary>
        /// An unexpected error occurred while attempting to delete the Draft: {0}
        /// </summary>
        ErrorOccurredDeletingDraftDetails,
        /// <summary>
        /// The following pictures cannot be published because the blog does not support picture publishing.
        /// </summary>
        FileUploadFailedCaption,
        /// <summary>
        /// Can't publish files
        /// </summary>
        FileUploadFailedException,
        /// <summary>
        /// Open Live Writer can be configured to publish pictures to an FTP account.
        /// </summary>
        FileUploadFailedFTP,
        /// <summary>
        /// Do you want to configure an FTP account for picture publishing now?
        /// </summary>
        FileUploadFailedFTP2,
        /// <summary>
        /// Picture Upload Not Supported By Blog
        /// </summary>
        FileUploadFailedTitle,
        /// <summary>
        /// FTP Server
        /// </summary>
        FileUploadFTPServer,
        /// <summary>
        /// Do not upload
        /// </summary>
        FileUploadNone,
        /// <summary>
        /// Blog
        /// </summary>
        FileUploadUploadToWeblog,
        /// <summary>
        /// Find category
        /// </summary>
        FindCategory,
        /// <summary>
        /// Direction
        /// </summary>
        FindDirection,
        /// <summary>
        /// &Down
        /// </summary>
        FindDirectionDown,
        /// <summary>
        /// &Up
        /// </summary>
        FindDirectionUp,
        /// <summary>
        /// &Find Next
        /// </summary>
        FindNextButton,
        /// <summary>
        /// Find
        /// </summary>
        FindTitle,
        /// <summary>
        /// Fi&nd what:
        /// </summary>
        FindWhatLabel,
        /// <summary>
        /// Forgot my password
        /// </summary>
        ForgotMyPassword,
        /// <summary>
        /// &Path of the publishing folder:
        /// </summary>
        FtpFolderPath,
        /// <summary>
        /// &Web address of the publishing folder:
        /// </summary>
        FtpFolderUrl,
        /// <summary>
        /// How do I configure an FTP site?
        /// </summary>
        FtpHelp,
        /// <summary>
        /// &Host name:
        /// </summary>
        FtpHostname,
        /// <summary>
        /// FTP
        /// </summary>
        FtpLoginDomain,
        /// <summary>
        /// &Password:
        /// </summary>
        FtpPassword,
        /// <summary>
        /// FTP Settings
        /// </summary>
        FtpText,
        /// <summary>
        /// &User name:
        /// </summary>
        FtpUsername,
        /// <summary>
        /// Open Live Writer
        /// </summary>
        FuturePostWarningDialogTitle,
        /// <summary>
        /// &Always publish immediately without asking again
        /// </summary>
        FuturePostWarningDontShowAgain,
        /// <summary>
        /// This blog service can't delay publishing for the date that you set. Would you like to publish it now?
        /// </summary>
        FuturePostWarningExplanation,
        /// <summary>
        /// Can't set a future date for publishing
        /// </summary>
        FuturePostWarningTitle,
        /// <summary>
        /// Visually impaired users can access an audio version of the test here.
        /// </summary>
        GDataCaptchaAlternate,
        /// <summary>
        /// Type the characters you see in the picture below.
        /// </summary>
        GDataCaptchaPrompt,
        /// <summary>
        /// Unlock Google Account
        /// </summary>
        GDataCaptchaTitle,
        /// <summary>
        /// Unable to login to Live ID.
        /// </summary>
        GenericLoginError,
        /// <summary>
        /// {0}GB
        /// </summary>
        GigabytesFormat,
        /// <summary>
        /// A&utomatically link matched terms
        /// </summary>
        GlossaryAutomaticallyLink,
        /// <summary>
        /// Li&nk to each term only once per post
        /// </summary>
        GlossaryAutomaticallyLinkFirstTime,
        /// <summary>
        /// Automatic linking options
        /// </summary>
        GlossaryAutomaticLinkOptions,
        /// <summary>
        /// Open Live Writer site
        /// </summary>
        GlossaryExampleTitle,
        /// <summary>
        /// Automatic Linking
        /// </summary>
        GlossaryPrefName,
        /// <summary>
        /// Select Link
        /// </summary>
        GlossarySelectLink,
        /// <summary>
        /// Term
        /// </summary>
        GlossaryTextCol,
        /// <summary>
        /// Web address
        /// </summary>
        GlossaryUrlCol,
        /// <summary>
        /// Heading 1
        /// </summary>
        Heading1,
        /// <summary>
        /// Heading 2
        /// </summary>
        Heading2,
        /// <summary>
        /// Heading 3
        /// </summary>
        Heading3,
        /// <summary>
        /// Heading 4
        /// </summary>
        Heading4,
        /// <summary>
        /// Heading 5
        /// </summary>
        Heading5,
        /// <summary>
        /// Heading 6
        /// </summary>
        Heading6,
        /// <summary>
        /// Height
        /// </summary>
        Height,
        /// <summary>
        /// &Height:
        /// </summary>
        HeightColon,
        /// <summary>
        /// &Height:
        /// </summary>
        HeightLabel,
        /// <summary>
        /// &Help
        /// </summary>
        HelpButton,
        /// <summary>
        /// Hide Properties
        /// </summary>
        HideProperties,
        /// <summary>
        /// Website address:
        /// </summary>
        HomepageUrl,
        /// <summary>
        /// Color modes
        /// </summary>
        ImageEffectsColorModesCategory,
        /// <summary>
        /// Color temperature
        /// </summary>
        ImageEffectsColorTemperatureCategory,
        /// <summary>
        /// Emboss
        /// </summary>
        ImageEffectsEmbossCategory,
        /// <summary>
        /// Gaussian blur
        /// </summary>
        ImageEffectsGaussianCategory,
        /// <summary>
        /// No blur
        /// </summary>
        ImageEffectsNoBlurCategory,
        /// <summary>
        /// No emboss
        /// </summary>
        ImageEffectsNoEmbossCategory,
        /// <summary>
        /// No recolor
        /// </summary>
        ImageEffectsNoRecolorCategory,
        /// <summary>
        /// No sharpen
        /// </summary>
        ImageEffectsNoSharpenCategory,
        /// <summary>
        /// Sharpen
        /// </summary>
        ImageEffectsSharpenCategory,
        /// <summary>
        /// &Blog service
        /// </summary>
        ImagesBlogOpt,
        /// <summary>
        /// All pictures (*.gif, *.jpg, *.jpeg, *.png)
        /// </summary>
        ImagesFilterString,
        /// <summary>
        /// &Change FTP settings...
        /// </summary>
        ImagesFtpConfig,
        /// <summary>
        /// &FTP site:
        /// </summary>
        ImagesFtpOpt,
        /// <summary>
        /// Pictures
        /// </summary>
        ImagesPanel,
        /// <summary>
        /// When you add pictures to your blog post, do you want them uploaded to this blog service or to an FTP site?
        /// </summary>
        ImagesText,
        /// <summary>
        /// Upload
        /// </summary>
        ImagesUpload,
        /// <summary>
        /// Using {0} [{1}]
        /// </summary>
        ImageViewerDisplayFormatGroup,
        /// <summary>
        /// Using {0}
        /// </summary>
        ImageViewerDisplayFormatSingle,
        /// <summary>
        /// &Group (optional):
        /// </summary>
        ImageViewerGroupLabel,
        /// <summary>
        /// &Enable {0}
        /// </summary>
        ImageViewerLabel,
        /// <summary>
        /// &Alternate text:
        /// </summary>
        ImgAltTextAlternateText,
        /// <summary>
        /// Picture:
        /// </summary>
        ImgAltTextPicture,
        /// <summary>
        /// &Title:
        /// </summary>
        ImgAltTextTitle,
        /// <summary>
        /// Actions
        /// </summary>
        ImgSBActions,
        /// <summary>
        /// Advanced
        /// </summary>
        ImgSBAdvanced,
        /// <summary>
        /// Center
        /// </summary>
        ImgSBAlignCenter,
        /// <summary>
        /// Inline
        /// </summary>
        ImgSBAlignInline,
        /// <summary>
        /// Left
        /// </summary>
        ImgSBAlignLeft,
        /// <summary>
        /// Right
        /// </summary>
        ImgSBAlignRight,
        /// <summary>
        /// Applied effects:
        /// </summary>
        ImgSBAppliedEffects,
        /// <summary>
        /// Borders
        /// </summary>
        ImgSBBorders,
        /// <summary>
        /// Contrast...
        /// </summary>
        ImgSBBrightness,
        /// <summary>
        /// Crop...
        /// </summary>
        ImgSBCrop,
        /// <summary>
        /// Customize default picture sizes
        /// </summary>
        ImgSBCustomize,
        /// <summary>
        /// Default Picture Sizes
        /// </summary>
        ImgSBDefaultImageSizes,
        /// <summary>
        /// Effect
        /// </summary>
        ImgSBEffect,
        /// <summary>
        /// Effects
        /// </summary>
        ImgSBEffects,
        /// <summary>
        /// Effects:
        /// </summary>
        ImgSBEffectsLabel,
        /// <summary>
        /// Picture
        /// </summary>
        ImgSBHeader,
        /// <summary>
        /// Effects
        /// </summary>
        ImgSBImageEffects,
        /// <summary>
        /// Size
        /// </summary>
        ImgSBImageSize,
        /// <summary>
        /// &Size:
        /// </summary>
        ImgSBImageSizeLabel,
        /// <summary>
        /// Large:
        /// </summary>
        ImgSBLargeImage,
        /// <summary>
        /// Layout
        /// </summary>
        ImgSBLayout,
        /// <summary>
        /// Source Picture Options
        /// </summary>
        ImgSBLinkOptions,
        /// <summary>
        /// This command is disabled for web images and some image types.
        /// </summary>
        ImgSBLinkOptionsDisabledTooltip,
        /// <summary>
        /// Link to
        /// </summary>
        ImgSBLinkTo,
        /// <summary>
        /// Local: {0}
        /// </summary>
        ImgSBLocalImage,
        /// <summary>
        /// Local: {0}/{1}
        /// </summary>
        ImgSBLocalImage2,
        /// <summary>
        /// Lock &ratio
        /// </summary>
        ImgSBLockRatio,
        /// <summary>
        /// Bottom:
        /// </summary>
        ImgSBMarginBottom,
        /// <summary>
        /// Custom
        /// </summary>
        ImgSBMarginCustomMargins,
        /// <summary>
        /// Left:
        /// </summary>
        ImgSBMarginLeft,
        /// <summary>
        /// None
        /// </summary>
        ImgSBMarginNoMargins,
        /// <summary>
        /// Right:
        /// </summary>
        ImgSBMarginRight,
        /// <summary>
        /// Margins:
        /// </summary>
        ImgSBMargins,
        /// <summary>
        /// Top:
        /// </summary>
        ImgSBMarginTop,
        /// <summary>
        /// Maximum &Height:
        /// </summary>
        ImgSBMaximumHeightLabel1,
        /// <summary>
        /// Maximum H&eight:
        /// </summary>
        ImgSBMaximumHeightLabel2,
        /// <summary>
        /// Maximum Heigh&t:
        /// </summary>
        ImgSBMaximumHeightLabel3,
        /// <summary>
        /// Maximum &Width:
        /// </summary>
        ImgSBMaximumWidthLabel1,
        /// <summary>
        /// Maximum W&idth:
        /// </summary>
        ImgSBMaximumWidthLabel2,
        /// <summary>
        /// Maximum Wi&dth:
        /// </summary>
        ImgSBMaximumWidthLabel3,
        /// <summary>
        /// Medium:
        /// </summary>
        ImgSBMediumImage,
        /// <summary>
        /// &Open in new window
        /// </summary>
        ImgSBOpenInNewWindow,
        /// <summary>
        /// Other
        /// </summary>
        ImgSBOther,
        /// <summary>
        /// Revert to default settings
        /// </summary>
        ImgSBRevert,
        /// <summary>
        /// Rotate
        /// </summary>
        ImgSBRotate,
        /// <summary>
        /// Save settings as default
        /// </summary>
        ImgSBSave,
        /// <summary>
        /// Custom
        /// </summary>
        ImgSBSizerCustom,
        /// <summary>
        /// Large
        /// </summary>
        ImgSBSizerLarge,
        /// <summary>
        /// Medium
        /// </summary>
        ImgSBSizerMedium,
        /// <summary>
        /// Original
        /// </summary>
        ImgSBSizerOriginal,
        /// <summary>
        /// Small
        /// </summary>
        ImgSBSizerSmall,
        /// <summary>
        /// (Custom)
        /// </summary>
        ImgSBSizerUnknown,
        /// <summary>
        /// Small:
        /// </summary>
        ImgSBSmallImage,
        /// <summary>
        /// Text wrapping:
        /// </summary>
        ImgSBTextWrapping,
        /// <summary>
        /// Tilt...
        /// </summary>
        ImgSBTilt,
        /// <summary>
        /// Insert
        /// </summary>
        Insert,
        /// <summary>
        /// &Insert
        /// </summary>
        InsertButton,
        /// <summary>
        /// Insert
        /// </summary>
        InsertButtonText,
        /// <summary>
        /// In&sert
        /// </summary>
        InsertImageButton,
        /// <summary>
        /// {0}x{1}
        /// </summary>
        InsertImageDimensionsFormat,
        /// <summary>
        /// {0} (resized for preview in this window)
        /// </summary>
        InsertImageDimensionsFormatScaled,
        /// <summary>
        /// File name:
        /// </summary>
        InsertImageFileName,
        /// <summary>
        /// Picture &web address:
        /// </summary>
        InsertImageImageUrl,
        /// <summary>
        /// From File
        /// </summary>
        InsertImageInsertFromFile,
        /// <summary>
        /// From Web
        /// </summary>
        InsertImageInsertFromWeb,
        /// <summary>
        /// &Link to:
        /// </summary>
        InsertImageLinkTo,
        /// <summary>
        /// &Open in new window
        /// </summary>
        InsertImageOpenInNewWindow,
        /// <summary>
        /// &Preview
        /// </summary>
        InsertImagePreviewButton,
        /// <summary>
        /// Size:
        /// </summary>
        InsertImageSize,
        /// <summary>
        /// Insert Hyperlink
        /// </summary>
        InsertLink,
        /// <summary>
        /// Hyperlink...
        /// </summary>
        InsertLinkDotDotDot,
        /// <summary>
        /// Insert a hyperlink into the current document
        /// </summary>
        InsertLinkTooltip,
        /// <summary>
        /// Insert Map
        /// </summary>
        InsertMap,
        /// <summary>
        /// Insert Picture
        /// </summary>
        InsertPicture,
        /// <summary>
        /// Picture...
        /// </summary>
        InsertPictureDotDotDot,
        /// <summary>
        /// Insert a picture into the current document
        /// </summary>
        InsertPictureTooltip,
        /// <summary>
        /// Insert Table
        /// </summary>
        InsertTable,
        /// <summary>
        /// Table...
        /// </summary>
        InsertTableDotDotDot,
        /// <summary>
        /// Insert a table into the current document
        /// </summary>
        InsertTableTooltip,
        /// <summary>
        /// {0}KB
        /// </summary>
        KilobytesFormat,
        /// <summary>
        /// Paste web content that supports the Live Clipboard format into {0}.
        /// </summary>
        LCPrefCaption,
        /// <summary>
        /// Change...
        /// </summary>
        LCPrefChangeButton,
        /// <summary>
        /// Content type:
        /// </summary>
        LCPrefContentType,
        /// <summary>
        /// Description
        /// </summary>
        LCPrefDescription,
        /// <summary>
        /// Details
        /// </summary>
        LCPrefDetails,
        /// <summary>
        /// Details for '{0}' format
        /// </summary>
        LCPrefDetailsGroupBoxFormat,
        /// <summary>
        /// Format
        /// </summary>
        LCPrefFormat,
        /// <summary>
        /// Handled by:
        /// </summary>
        LCPrefHandledBy,
        /// <summary>
        /// More about Live Clipboard...
        /// </summary>
        LCPrefMoreAboutLiveClipboard,
        /// <summary>
        /// (No format selected)
        /// </summary>
        LCPrefNoFormatSelected,
        /// <summary>
        /// Options...
        /// </summary>
        LCPrefOptionsButton,
        /// <summary>
        /// Live Clipboard
        /// </summary>
        LCPrefPanelName,
        /// <summary>
        /// &Supported formats:
        /// </summary>
        LCPrefSupportedFormats,
        /// <summary>
        /// Auto&matically link to this text
        /// </summary>
        LinkAddToGlossary,
        /// <summary>
        /// &Advanced {0}
        /// </summary>
        LinkAdvanced,
        /// <summary>
        /// Edit Hyperlink
        /// </summary>
        LinkEditHyperlink,
        /// <summary>
        /// Insert Hyperlink
        /// </summary>
        LinkFormTitle,
        /// <summary>
        /// Edit Automatic Link
        /// </summary>
        LinkGlossaryEdit,
        /// <summary>
        /// &Rel (optional):
        /// </summary>
        LinkGlossaryRelOptional,
        /// <summary>
        /// Te&xt:
        /// </summary>
        LinkGlossaryText,
        /// <summary>
        /// Add Automatic Link
        /// </summary>
        LinkGlossaryTitle,
        /// <summary>
        /// &Title (optional):
        /// </summary>
        LinkGlossaryTitleOptional,
        /// <summary>
        /// &Web address:
        /// </summary>
        LinkGlossaryUrl,
        /// <summary>
        /// &Link to
        /// </summary>
        LinkLinkTo,
        /// <summary>
        /// &Open link in new window
        /// </summary>
        LinkNewWindowLabel,
        /// <summary>
        /// Browse for link
        /// </summary>
        LinkOptionsTooltip,
        /// <summary>
        /// R&el:
        /// </summary>
        LinkRelLabel,
        /// <summary>
        /// &Remove Hyperlink
        /// </summary>
        LinkRemoveLink,
        /// <summary>
        /// [selection contains image]
        /// </summary>
        LinkSelectionContainsImage,
        /// <summary>
        /// Te&xt to be displayed:
        /// </summary>
        LinkTextLabel,
        /// <summary>
        /// &Title:
        /// </summary>
        LinkTitleLabel,
        /// <summary>
        /// &Link to
        /// </summary>
        LinkTo,
        /// <summary>
        /// None
        /// </summary>
        LinkToNone,
        /// <summary>
        /// Make the image not be a link.
        /// </summary>
        LinkToNoneDescription,
        /// <summary>
        /// Link to: None
        /// </summary>
        LinkToNoneLabelTitle,
        /// <summary>
        /// CTRL + click to follow link: {0}
        /// </summary>
        LinkToolTip,
        /// <summary>
        /// Link to Post
        /// </summary>
        LinkToPost,
        /// <summary>
        /// Source picture
        /// </summary>
        LinkToSource,
        /// <summary>
        /// Navigate to the source picture when the selected image is clicked.
        /// </summary>
        LinkToSourceDescription,
        /// <summary>
        /// Link to: Source picture
        /// </summary>
        LinkToSourceLabelTitle,
        /// <summary>
        /// Web address
        /// </summary>
        LinkToURL,
        /// <summary>
        /// Choose the location to go to when the selected image is clicked.
        /// </summary>
        LinkToURLDescription,
        /// <summary>
        /// Link to: Web address
        /// </summary>
        LinkToURLLabelTitle,
        /// <summary>
        /// Link to web address:
        /// </summary>
        LinkToWebPageURL,
        /// <summary>
        /// Privacy policy
        /// </summary>
        LiveIDPrivacy,
        /// <summary>
        /// Sign in
        /// </summary>
        Login,
        /// <summary>
        /// Manage Blog
        /// </summary>
        ManageWeblog,
        /// <summary>
        /// Map
        /// </summary>
        Map,
        /// <summary>
        /// Aerial
        /// </summary>
        MapAerial,
        /// <summary>
        /// Center
        /// </summary>
        MapAlignCenter,
        /// <summary>
        /// Inline
        /// </summary>
        MapAlignInline,
        /// <summary>
        /// Left
        /// </summary>
        MapAlignLeft,
        /// <summary>
        /// Right
        /// </summary>
        MapAlignRight,
        /// <summary>
        /// Bird's eye
        /// </summary>
        MapBirdseye,
        /// <summary>
        /// Toggle Bird's eye View
        /// </summary>
        MapBirdseyeButton,
        /// <summary>
        /// &Bird's eye
        /// </summary>
        MapBirdseyeLabel,
        /// <summary>
        /// Custom Margins
        /// </summary>
        MapCustomMargins,
        /// <summary>
        /// East
        /// </summary>
        MapDirectionEast,
        /// <summary>
        /// North
        /// </summary>
        MapDirectionNorth,
        /// <summary>
        /// South
        /// </summary>
        MapDirectionSouth,
        /// <summary>
        /// West
        /// </summary>
        MapDirectionWest,
        /// <summary>
        /// &Find location:
        /// </summary>
        MapFindAddress,
        /// <summary>
        /// Map picture
        /// </summary>
        MapImageAltText,
        /// <summary>
        /// No Margins
        /// </summary>
        MapNoMargins,
        /// <summary>
        /// Tip: Right-click the map to add a pin
        /// </summary>
        MapPushpinTip,
        /// <summary>
        /// Road
        /// </summary>
        MapRoad,
        /// <summary>
        /// Bottom
        /// </summary>
        MapSBBottom,
        /// <summary>
        /// Caption:
        /// </summary>
        MapSBCaption,
        /// <summary>
        /// Customize Map...
        /// </summary>
        MapSBCustomize,
        /// <summary>
        /// Edit the map location, style, and pins
        /// </summary>
        MapSBCustomizeTooltip,
        /// <summary>
        /// Layout
        /// </summary>
        MapSBLayoutHeader,
        /// <summary>
        /// Left
        /// </summary>
        MapSBLeft,
        /// <summary>
        /// Map
        /// </summary>
        MapSBMapHeader,
        /// <summary>
        /// Margins:
        /// </summary>
        MapSBMargins,
        /// <summary>
        /// Right
        /// </summary>
        MapSBRight,
        /// <summary>
        /// Top
        /// </summary>
        MapSBTop,
        /// <summary>
        /// View Map on Live.com
        /// </summary>
        MapSBViewMap,
        /// <summary>
        /// Text wrapping:
        /// </summary>
        MapSBWrapping,
        /// <summary>
        /// Search
        /// </summary>
        MapSearch,
        /// <summary>
        /// See the Bird's eye view of this location
        /// </summary>
        MapSeeInBirdseye,
        /// <summary>
        /// Sho&w labels
        /// </summary>
        MapShowLabel,
        /// <summary>
        /// Map Style
        /// </summary>
        MapStyle,
        /// <summary>
        /// Zoom In
        /// </summary>
        MapZoomIn,
        /// <summary>
        /// Zoom Out
        /// </summary>
        MapZoomOut,
        /// <summary>
        /// Zoom Slider
        /// </summary>
        MapZoomSlider,
        /// <summary>
        /// HTML
        /// </summary>
        MarkupTypeHTML,
        /// <summary>
        /// XHTML
        /// </summary>
        MarkupTypeXHTML,
        /// <summary>
        /// Maximize
        /// </summary>
        MaximizeButtonTooltip,
        /// <summary>
        /// Maximum large height
        /// </summary>
        MaxLgHeight,
        /// <summary>
        /// Maximum large width
        /// </summary>
        MaxLgWidth,
        /// <summary>
        /// Maximum medium height
        /// </summary>
        MaxMdHeight,
        /// <summary>
        /// Maximum medium width
        /// </summary>
        MaxMdWidth,
        /// <summary>
        /// Maximum small height
        /// </summary>
        MaxSmHeight,
        /// <summary>
        /// Maximum small width
        /// </summary>
        MaxSmWidth,
        /// <summary>
        /// {0}MB
        /// </summary>
        MegabytesFormat,
        /// <summary>
        /// Method Not Implemented
        /// </summary>
        MethodNotImplemented,
        /// <summary>
        /// An installed plugin is incorrectly implemented and has caused an error. You may be able to contact the plugin's publisher below to resolve this issue. Alternatively, you may avoid this error in the future by uninstalling the plugin mentioned below.
        /// Name: {0}
        ///
        /// Publisher: {1}
        ///
        /// Unimplemented Method: {2}
        /// </summary>
        MethodNotImplementedDetail,
        /// <summary>
        /// Minimize
        /// </summary>
        MinimizeButtonTooltip,
        /// <summary>
        /// No Link Available for {0}
        /// </summary>
        MissingPostLinkCaption,
        /// <summary>
        /// There is no link available for the selected {0}. This may be because your blog service does not make {0} links available to {1}. You may be able to resolve this problem by redetecting your blog account configuration using the Accounts panel of the Blog Settings dialog.
        /// </summary>
        MissingPostLinkExplanation,
        /// <summary>
        /// No Link Available
        /// </summary>
        MissingPostLinkTitle,
        /// <summary>
        /// More...
        /// </summary>
        MoreDotDotDot,
        /// <summary>
        /// More Drafts
        /// </summary>
        MoreDrafts,
        /// <summary>
        /// Open another draft not listed above
        /// </summary>
        MoreDraftsTooltip,
        /// <summary>
        /// More Recent Posts
        /// </summary>
        MorePosts,
        /// <summary>
        /// Open another post not listed above
        /// </summary>
        MorePostsTooltip,
        /// <summary>
        /// M&ore Blogs...
        /// </summary>
        MoreWeblogs,
        /// <summary>
        /// Move &Down
        /// </summary>
        MoveDown,
        /// <summary>
        /// Move &Up
        /// </summary>
        MoveUp,
        /// <summary>
        /// My Favorites
        /// </summary>
        MyFavorites,
        /// <summary>
        /// My Videos
        /// </summary>
        MyVideos,
        /// <summary>
        /// Blog
        /// </summary>
        Name,
        /// <summary>
        /// New Folder
        /// </summary>
        NewFolder,
        /// <summary>
        /// New folder name:
        /// </summary>
        NewFolderPrompt,
        /// <summary>
        /// Create New Folder
        /// </summary>
        NewFolderTitle,
        /// <summary>
        /// Create a new folder
        /// </summary>
        NewFolderTooltip,
        /// <summary>
        /// No
        /// </summary>
        No,
        /// <summary>
        /// &No
        /// </summary>
        NoButton,
        /// <summary>
        /// You must be connected to the Internet to insert and edit maps.
        /// </summary>
        NotConnected,
        /// <summary>
        /// (No {0})
        /// </summary>
        NoThings,
        /// <summary>
        /// OK
        /// </summary>
        OKButtonText,
        /// <summary>
        /// Open
        /// </summary>
        Open,
        /// <summary>
        /// &Delete
        /// </summary>
        OpenPostDelete,
        /// <summary>
        /// items
        /// </summary>
        OpenPostItems,
        /// <summary>
        /// No drafts available.
        /// </summary>
        OpenPostNoDraftsAvailable,
        /// <summary>
        /// No pages available.
        /// </summary>
        OpenPostNoPagesAvailable,
        /// <summary>
        /// No posts available.
        /// </summary>
        OpenPostNoPostsAvailable,
        /// <summary>
        /// &Open from:
        /// </summary>
        OpenPostOpenFrom,
        /// <summary>
        /// P&ages
        /// </summary>
        OpenPostPages,
        /// <summary>
        /// &Posts
        /// </summary>
        OpenPostPosts,
        /// <summary>
        /// &Refresh
        /// </summary>
        OpenPostRefresh,
        /// <summary>
        /// Refresh Posts
        /// </summary>
        OpenPostRefreshTooltip,
        /// <summary>
        /// Refresh Pages
        /// </summary>
        OpenPostRefreshTooltipPages,
        /// <summary>
        /// &Show:
        /// </summary>
        OpenPostShow,
        /// <summary>
        /// Options
        /// </summary>
        Options,
        /// <summary>
        /// Options...
        /// </summary>
        OptionsButton,
        /// <summary>
        /// Page
        /// </summary>
        Page,
        /// <summary>
        /// page
        /// </summary>
        PageLower,
        /// <summary>
        /// Page Properties
        /// </summary>
        PageProperties,
        /// <summary>
        /// P&ages
        /// </summary>
        Pages,
        /// <summary>
        /// pages
        /// </summary>
        PagesLower,
        /// <summary>
        /// Accounts
        /// </summary>
        PanelNameAccounts,
        /// <summary>
        /// Paragraph
        /// </summary>
        Paragraph,
        /// <summary>
        /// Paragraphs
        /// </summary>
        Paragraphs,
        /// <summary>
        /// Please enter a Microsoft Account and password to continue.
        /// </summary>
        PassportLoginNoUserPass,
        /// <summary>
        /// Microsoft Account and Password Required
        /// </summary>
        PassportLoginNoUserPassTitle,
        /// <summary>
        /// Sign in
        /// </summary>
        PassportLoginSignIn,
        /// <summary>
        /// Sign in to Microsoft Account
        /// </summary>
        PassportLoginTitle,
        /// <summary>
        /// Password:
        /// </summary>
        Password,
        /// <summary>
        /// 0x25CF
        /// </summary>
        PasswordChar,
        /// <summary>
        /// &Password:
        /// </summary>
        PasswordLabel,
        /// <summary>
        /// Paste Special
        /// </summary>
        PasteSpecial,
        /// <summary>
        /// Maintains all the formatting, including those which may not display correctly in your blog. For security reasons, scripts are stripped out.
        /// </summary>
        PasteSpecialHtmlDesc,
        /// <summary>
        /// &Keep Formatting
        /// </summary>
        PasteSpecialHtmlLabel,
        /// <summary>
        /// Removes all formatting except for line breaks. Preserves links and pictures. Use to copy content only.
        /// </summary>
        PasteSpecialPlaintextDesc,
        /// <summary>
        /// &Remove Formatting
        /// </summary>
        PasteSpecialPlaintextLabel,
        /// <summary>
        /// &HTML
        /// </summary>
        PasteSpecialTextFormatted,
        /// <summary>
        /// Interprets text as HTML source code. Copied content will appear with formatting. Use for imgs, embeds, etc.
        /// </summary>
        PasteSpecialTextFormattedDesc,
        /// <summary>
        /// &Plain Text
        /// </summary>
        PasteSpecialTextPlainText,
        /// <summary>
        /// Standard plain text paste. Any HTML tags will be escaped.
        /// </summary>
        PasteSpecialTextPlainTextDesc,
        /// <summary>
        /// Removes extra formatting, such as MS Office specific formatting, CSS styles, and tables. Preserves relative heading sizes, basic formatting, and aligns with your blog theme.
        /// </summary>
        PasteSpecialThinnedDesc,
        /// <summary>
        /// &Thinned HTML
        /// </summary>
        PasteSpecialThinnedLabel,
        /// <summary>
        /// Ping Servers
        /// </summary>
        PingPrefName,
        /// <summary>
        /// &Ping the following web addresses (one web address for each line)
        /// </summary>
        PingPrefUrl,
        /// <summary>
        /// pixels
        /// </summary>
        pixels,
        /// <summary>
        /// &Map
        /// </summary>
        Plugin_Map_InsertableContentSource_MenuText,
        /// <summary>
        /// Map
        /// </summary>
        Plugin_Map_InsertableContentSource_SidebarText,
        /// <summary>
        /// Embed Live Search Maps in your blog posts.
        /// </summary>
        Plugin_Map_WriterPlugin_Description,
        /// <summary>
        /// Live Search Maps
        /// </summary>
        Plugin_Map_WriterPlugin_Name,
        /// <summary>
        /// Tag&s
        /// </summary>
        Plugin_Tags_InsertableContentSource_MenuText,
        /// <summary>
        /// Tags
        /// </summary>
        Plugin_Tags_InsertableContentSource_SidebarText,
        /// <summary>
        /// Add tags to your posts using popular tagging sites or using custom HTML.
        /// </summary>
        Plugin_Tags_WriterPlugin_Description,
        /// <summary>
        /// Tags
        /// </summary>
        Plugin_Tags_WriterPlugin_Name,
        /// <summary>
        /// Inline
        /// </summary>
        Plugin_Video_Alignment_Inline,
        /// <summary>
        /// Left
        /// </summary>
        Plugin_Video_Alignment_Left,
        /// <summary>
        /// Right
        /// </summary>
        Plugin_Video_Alignment_Right,
        /// <summary>
        /// Video
        /// </summary>
        Plugin_Video_Alt_Text,
        /// <summary>
        /// Unable to Parse Video web address
        /// </summary>
        Plugin_Video_Cannot_Parse_Url,
        /// <summary>
        /// Unknown provider or incomplete web address.
        /// </summary>
        Plugin_Video_Cannot_Parse_Url_Message,
        /// <summary>
        /// .8em
        /// </summary>
        Plugin_Video_Caption_Size,
        /// <summary>
        /// Please respect copyright
        /// </summary>
        Plugin_Video_Copyright_Notice,
        /// <summary>
        /// Cancel Publishing
        /// </summary>
        Plugin_Video_Editor_Cancel,
        /// <summary>
        /// Caption:
        /// </summary>
        Plugin_Video_Editor_Caption,
        /// <summary>
        /// Layout
        /// </summary>
        Plugin_Video_Editor_Layout_Header,
        /// <summary>
        /// View this video
        /// </summary>
        Plugin_Video_Editor_Link_Text,
        /// <summary>
        /// Bottom
        /// </summary>
        Plugin_Video_Editor_Margin_Bottom,
        /// <summary>
        /// Left
        /// </summary>
        Plugin_Video_Editor_Margin_Left,
        /// <summary>
        /// Right
        /// </summary>
        Plugin_Video_Editor_Margin_Right,
        /// <summary>
        /// Top
        /// </summary>
        Plugin_Video_Editor_Margin_Top,
        /// <summary>
        /// Margins:
        /// </summary>
        Plugin_Video_Editor_Margins,
        /// <summary>
        /// Player style:
        /// </summary>
        Plugin_Video_Editor_Player_Style,
        /// <summary>
        /// Text wrapping:
        /// </summary>
        Plugin_Video_Editor_Text_Wrap,
        /// <summary>
        /// {0} Video
        /// </summary>
        Plugin_Video_Editor_Title,
        /// <summary>
        /// Unexpected Exception
        /// </summary>
        Plugin_Video_Error_Unexpected_Title,
        /// <summary>
        /// Custom Margins
        /// </summary>
        Plugin_Video_Margins_Custom,
        /// <summary>
        /// No Margins
        /// </summary>
        Plugin_Video_Margins_None,
        /// <summary>
        /// Automatic
        /// </summary>
        Plugin_Video_Player_Automatic,
        /// <summary>
        /// Embedded in Page
        /// </summary>
        Plugin_Video_Player_Embed,
        /// <summary>
        /// Preview with Link
        /// </summary>
        Plugin_Video_Player_Preview,
        /// <summary>
        /// Select Video Provider
        /// </summary>
        Plugin_Video_Provider_Select,
        /// <summary>
        /// Animals
        /// </summary>
        Plugin_Video_Publish_Categories_Animals,
        /// <summary>
        /// Animation
        /// </summary>
        Plugin_Video_Publish_Categories_Animation,
        /// <summary>
        /// Autos
        /// </summary>
        Plugin_Video_Publish_Categories_Autos,
        /// <summary>
        /// Blogs
        /// </summary>
        Plugin_Video_Publish_Categories_Blogs,
        /// <summary>
        /// Comedy
        /// </summary>
        Plugin_Video_Publish_Categories_Comedy,
        /// <summary>
        /// Commercials
        /// </summary>
        Plugin_Video_Publish_Categories_Commercials,
        /// <summary>
        /// Education
        /// </summary>
        Plugin_Video_Publish_Categories_Education,
        /// <summary>
        /// Entertainment
        /// </summary>
        Plugin_Video_Publish_Categories_Entertainment,
        /// <summary>
        /// Film
        /// </summary>
        Plugin_Video_Publish_Categories_Film,
        /// <summary>
        /// Games
        /// </summary>
        Plugin_Video_Publish_Categories_Games,
        /// <summary>
        /// How To & Style
        /// </summary>
        Plugin_Video_Publish_Categories_How_To,
        /// <summary>
        /// Movies
        /// </summary>
        Plugin_Video_Publish_Categories_Movies,
        /// <summary>
        /// Music
        /// </summary>
        Plugin_Video_Publish_Categories_Music,
        /// <summary>
        /// News & Politics
        /// </summary>
        Plugin_Video_Publish_Categories_News,
        /// <summary>
        /// Non Profit & Activism
        /// </summary>
        Plugin_Video_Publish_Categories_Non_Profit,
        /// <summary>
        /// People
        /// </summary>
        Plugin_Video_Publish_Categories_People,
        /// <summary>
        /// Politics
        /// </summary>
        Plugin_Video_Publish_Categories_Politics,
        /// <summary>
        /// Screencast
        /// </summary>
        Plugin_Video_Publish_Categories_Screencast,
        /// <summary>
        /// Sports
        /// </summary>
        Plugin_Video_Publish_Categories_Sports,
        /// <summary>
        /// Technology
        /// </summary>
        Plugin_Video_Publish_Categories_Technology,
        /// <summary>
        /// Travel
        /// </summary>
        Plugin_Video_Publish_Categories_Travel,
        /// <summary>
        /// _
        /// </summary>
        Plugin_Video_Publish_Filename_Seperator,
        /// <summary>
        /// Waiting for videos to finish publishing
        /// </summary>
        Plugin_Video_Publish_Message,
        /// <summary>
        /// View Safety Tips
        /// </summary>
        Plugin_Video_Publish_Safety_View,
        /// <summary>
        /// View Terms of Use
        /// </summary>
        Plugin_Video_Publish_Terms_View,
        /// <summary>
        /// The following error occurred while attempting generate a video snapshot: {0}
        /// </summary>
        Plugin_Video_Snapshot_Error_Message,
        /// <summary>
        /// Error Retrieving Video Snapshot
        /// </summary>
        Plugin_Video_Snapshot_Error_Title,
        /// <summary>
        /// Signing in...
        /// </summary>
        Plugin_Video_Soapbox_LoggingIn,
        /// <summary>
        /// No videos found.
        /// </summary>
        Plugin_Video_Soapbox_None_Found,
        /// <summary>
        /// Not signed in
        /// </summary>
        Plugin_Video_Soapbox_Not_Logged_In,
        /// <summary>
        /// &Sign in
        /// </summary>
        Plugin_Video_Soapbox_Passport_Login,
        /// <summary>
        /// &Password:
        /// </summary>
        Plugin_Video_Soapbox_Passport_Password,
        /// <summary>
        /// &Microsoft Account ID:
        /// </summary>
        Plugin_Video_Soapbox_Passport_Username,
        /// <summary>
        /// &Categories:
        /// </summary>
        Plugin_Video_Soapbox_Publish_Categories,
        /// <summary>
        /// &Description:
        /// </summary>
        Plugin_Video_Soapbox_Publish_Description,
        /// <summary>
        /// Sign in
        /// </summary>
        Plugin_Video_Soapbox_Publish_Login,
        /// <summary>
        /// P&ermissions:
        /// </summary>
        Plugin_Video_Soapbox_Publish_Permissions,
        /// <summary>
        /// Hidden
        /// </summary>
        Plugin_Video_Soapbox_Publish_Permissions_Hidden,
        /// <summary>
        /// Public
        /// </summary>
        Plugin_Video_Soapbox_Publish_Permissions_Public,
        /// <summary>
        /// From File
        /// </summary>
        Plugin_Video_Soapbox_Publish_Tab_Title,
        /// <summary>
        /// Ta&gs:
        /// </summary>
        Plugin_Video_Soapbox_Publish_Tags,
        /// <summary>
        /// &Title:
        /// </summary>
        Plugin_Video_Soapbox_Publish_Title,
        /// <summary>
        /// Video &File:
        /// </summary>
        Plugin_Video_Soapbox_Publish_Video_File,
        /// <summary>
        /// ...
        /// </summary>
        Plugin_Video_Soapbox_Publish_Video_File_Open,
        /// <summary>
        /// Open Video File
        /// </summary>
        Plugin_Video_Soapbox_Publish_Video_Open_File,
        /// <summary>
        /// Videos {0} to {1}
        /// </summary>
        Plugin_Video_Soapbox_Result_Range,
        /// <summary>
        /// Video {0}
        /// </summary>
        Plugin_Video_Soapbox_Result_Single,
        /// <summary>
        /// Retrieving list of videos...
        /// </summary>
        Plugin_Video_Soapbox_Retrieve_Msg,
        /// <summary>
        /// The Soapbox service returned an error.
        /// </summary>
        Plugin_Video_Soapbox_Soap_Error,
        /// <summary>
        /// Switch user
        /// </summary>
        Plugin_Video_Soapbox_Switch_User,
        /// <summary>
        /// Downloading Preview...
        /// </summary>
        Plugin_Video_Soapbox_Thumbnail_Downloading,
        /// <summary>
        /// No Preview Available
        /// </summary>
        Plugin_Video_Soapbox_Thumbnail_None,
        /// <summary>
        /// (of {0})
        /// </summary>
        Plugin_Video_Soapbox_Total_Videos,
        /// <summary>
        /// The search request timed out.
        /// </summary>
        Plugin_Video_Soapbox_Web_Error,
        /// <summary>
        /// Unknown Provider
        /// </summary>
        Plugin_Video_Unknown_Provider,
        /// <summary>
        /// Video
        /// </summary>
        Plugin_Video_Video_Header,
        /// <summary>
        /// The selected video could not be accessed from the service\r\ndue to heavy service usage. Please try again.
        /// </summary>
        Plugin_Video_Web_Video_Download_Error,
        /// <summary>
        /// Video Access Error
        /// </summary>
        Plugin_Video_Web_Video_Download_Error_Title,
        /// <summary>
        /// Video &web address or Embed:
        /// </summary>
        Plugin_Video_Web_Video_Enter_Prompt,
        /// <summary>
        /// Pre&view
        /// </summary>
        Plugin_Video_Web_Video_Preview_Button,
        /// <summary>
        /// Provider: {0}
        /// </summary>
        Plugin_Video_Web_Video_Provider,
        /// <summary>
        /// Provider:
        /// </summary>
        Plugin_Video_Web_Video_Service_Blank,
        /// <summary>
        /// Size: {0} x {1}
        /// </summary>
        Plugin_Video_Web_Video_Size,
        /// <summary>
        /// Size:
        /// </summary>
        Plugin_Video_Web_Video_Size_Blank,
        /// <summary>
        /// From Web
        /// </summary>
        Plugin_Video_Web_Video_Tab_Name,
        /// <summary>
        /// Missing Embed Format parameter
        /// </summary>
        Plugin_Video_XML_Error_Embed_Format,
        /// <summary>
        /// Missing Embed Pattern parameter
        /// </summary>
        Plugin_Video_XML_Error_Embed_Pattern,
        /// <summary>
        /// Missing Service Id parameter
        /// </summary>
        Plugin_Video_XML_Error_Service_Id,
        /// <summary>
        /// Missing Service Name parameter
        /// </summary>
        Plugin_Video_XML_Error_Service_Name,
        /// <summary>
        /// Missing Size parameter
        /// </summary>
        Plugin_Video_XML_Error_Size,
        /// <summary>
        /// Missing Web Address Format parameter
        /// </summary>
        Plugin_Video_XML_Error_Url_Format,
        /// <summary>
        /// Missing Web Address Pattern parameter
        /// </summary>
        Plugin_Video_XML_Error_Url_Pattern,
        /// <summary>
        /// YouTube
        /// </summary>
        Plugin_Video_Youtube_Publish_Name,
        /// <summary>
        /// Yes, I agree to the YouTube Terms of Use and that I own all copyrights in this video or have authorization to upload it. Do not upload any TV shows, music videos, music concerts, or commercials without permission unless they consist entirely of content you created yourself.
        /// </summary>
        Plugin_Video_YouTube_Publish_Terms_Agree,
        /// <summary>
        /// All Video Files (*.avi;*.wmv;*.mpg;*.mpeg;*.mp4;*.mpeg4;*.mov;*)|*.avi;*.wmv;*.mpg;*.mpeg;*.mp4;*.mpeg4,*.mov;|All Files (*.*)|*.*
        /// </summary>
        Plugin_Video_YouTube_Publish_Video_File_Open_Filter_Ext,
        /// <summary>
        /// &Video
        /// </summary>
        Plugin_Videos_InsertableContentSource_MenuText,
        /// <summary>
        /// Video
        /// </summary>
        Plugin_Videos_InsertableContentSource_SidebarText,
        /// <summary>
        /// Unable to load the video for insertion into the editor due to heavy load on the Video service.
        /// </summary>
        Plugin_Videos_Load_Error_Message,
        /// <summary>
        /// Unable to Load Video
        /// </summary>
        Plugin_Videos_Load_Error_Title,
        /// <summary>
        /// Insert Video
        /// </summary>
        Plugin_Videos_Select_Video_Form,
        /// <summary>
        /// Video Size: {0} x {1}
        /// </summary>
        Plugin_Videos_Video_Size,
        /// <summary>
        /// Add videos to your posts using popular video providers.
        /// </summary>
        Plugin_Videos_WriterPlugin_Description,
        /// <summary>
        /// Video
        /// </summary>
        Plugin_Videos_WriterPlugin_Name,
        /// <summary>
        /// Insert Web Image
        /// </summary>
        Plugin_WebImage_Title,
        /// <summary>
        /// Add images from the web to your post.
        /// </summary>
        Plugin_WebImage_WriterPlugin_Description,
        /// <summary>
        /// {0}...
        /// </summary>
        PluginInsertSidebarText,
        /// <summary>
        /// Insert a {0} into the current document
        /// </summary>
        PluginInsertSidebarTooltip,
        /// <summary>
        /// Turn plug-ins on and off to extend how you use {0}.
        /// </summary>
        PluginPrefCaption,
        /// <summary>
        /// Plug-in details
        /// </summary>
        PluginPrefDetails,
        /// <summary>
        /// O&ff
        /// </summary>
        PluginPrefDisable,
        /// <summary>
        /// O&n
        /// </summary>
        PluginPrefEnable,
        /// <summary>
        /// Currently installed &plug-ins:
        /// </summary>
        PluginPrefInstalled,
        /// <summary>
        /// Get plug-ins online...
        /// </summary>
        PluginPrefLink,
        /// <summary>
        /// Plug-ins
        /// </summary>
        PluginPrefName,
        /// <summary>
        /// Plug-in
        /// </summary>
        PluginPrefNameCol,
        /// <summary>
        /// (No Plug-in selected)
        /// </summary>
        PluginPrefNone,
        /// <summary>
        /// Status
        /// </summary>
        PluginPrefStatCol,
        /// <summary>
        /// Click here to find out more about this plug-in.
        /// </summary>
        PluginPrefTooltip,
        /// <summary>
        /// Executing plug-in: {0}
        /// </summary>
        PluginPublishProgress,
        /// <summary>
        /// Selected item plug-in is disabled.
        /// </summary>
        PluginSidebarDisabled,
        /// <summary>
        /// Selected item cannot be edited.
        /// </summary>
        PluginSidebarNotEditable,
        /// <summary>
        /// Post
        /// </summary>
        Post,
        /// <summary>
        /// Number of posts
        /// </summary>
        PostCountAccessible,
        /// <summary>
        /// Post Body
        /// </summary>
        PostEditorBodyRegion,
        /// <summary>
        /// No more space is available on disk.
        /// </summary>
        PostEditorDiskSpaceExceptionMessage,
        /// <summary>
        /// Save A&utoRecover information periodically
        /// </summary>
        PostEditorPrefAuto,
        /// <summary>
        /// Close &window after publishing:
        /// </summary>
        PostEditorPrefClose,
        /// <summary>
        /// Editing
        /// </summary>
        PostEditorPrefEditing,
        /// <summary>
        /// General options
        /// </summary>
        PostEditorPrefGeneral,
        /// <summary>
        /// Preferences
        /// </summary>
        PostEditorPrefName,
        /// <summary>
        /// Open a new window for &each post
        /// </summary>
        PostEditorPrefNew,
        /// <summary>
        /// Post window
        /// </summary>
        PostEditorPrefPostWindows,
        /// <summary>
        /// Publishing
        /// </summary>
        PostEditorPrefPublishing,
        /// <summary>
        /// Remind me to add &tags before publishing
        /// </summary>
        PostEditorPrefRemind,
        /// <summary>
        /// Remind me to add &categories before publishing
        /// </summary>
        PostEditorPrefRemindCat,
        /// <summary>
        /// S&how taskpane when editable items are inserted
        /// </summary>
        PostEditorPrefSide,
        /// <summary>
        /// Use a &single window for editing all posts
        /// </summary>
        PostEditorPrefSingle,
        /// <summary>
        /// &Remind me to type a title before publishing
        /// </summary>
        PostEditorPrefTitle,
        /// <summary>
        /// Open a new window &only when there are unsaved changes to the current post
        /// </summary>
        PostEditorPrefUnsave,
        /// <summary>
        /// &View post after publishing
        /// </summary>
        PostEditorPrefView,
        /// <summary>
        /// Unexpected error occurred while accessing local post ({0})
        ///
        /// {1}
        /// </summary>
        PostEditorStorageExceptionMessage,
        /// <summary>
        /// Unexpected disk access error occurred while accessing local post ({0})
        ///
        /// {1}
        /// </summary>
        PostEditorStorageExceptionMessage2,
        /// <summary>
        /// Error Accessing Local Post
        /// </summary>
        PostEditorStorageExceptionTitle,
        /// <summary>
        /// Error Accessing Local Post
        /// </summary>
        PostEditorStorageExceptionTitle2,
        /// <summary>
        /// Post Title
        /// </summary>
        PostEditorTitleRegion,
        /// <summary>
        /// {0}
        /// {1} ({2})
        /// </summary>
        PostLinkTooltipFormat,
        /// <summary>
        /// {0}
        /// ({1})
        /// </summary>
        PostLinkTooltipFormatNoBlogTitle,
        /// <summary>
        /// post
        /// </summary>
        PostLower,
        /// <summary>
        /// Filter {0}
        /// </summary>
        PostPageFilter,
        /// <summary>
        /// Post Properties
        /// </summary>
        PostProperties,
        /// <summary>
        /// The {0} was successfully published however an error occurred while uploading supporting files:
        /// </summary>
        PostPublishFileUploadErrorCaption1,
        /// <summary>
        /// Depending upon the nature of the error, you may be able to successfully publish the supporting files by retrying. Alternatively, you may wish to delete the {0} from your blog.
        /// </summary>
        PostPublishFileUploadErrorCaption2,
        /// <summary>
        /// Error Uploading Supporting Files
        /// </summary>
        PostPublishFileUploadErrorTitle,
        /// <summary>
        /// &Posts
        /// </summary>
        Posts,
        /// <summary>
        /// posts
        /// </summary>
        PostsLower,
        /// <summary>
        /// Authentication expired.
        /// </summary>
        PPCRL_AUTHSTATE_E_EXPIRED,
        /// <summary>
        /// Cannot connect to authentication service.
        /// </summary>
        PPCRL_E_AUTH_SERVICE_UNAVAILABLE,
        /// <summary>
        /// User name or password not recognized.
        /// </summary>
        PPCRL_REQUEST_E_BAD_MEMBER_NAME_OR_PASSWORD,
        /// <summary>
        /// The request was cancelled.
        /// </summary>
        PPCRL_REQUEST_E_CANCELLED,
        /// <summary>
        /// The client issuing this request is no longer supported by the login server. Please upgrade to a newer version.
        /// </summary>
        PPCRL_REQUEST_E_CLIENT_DEPRECATED,
        /// <summary>
        /// The authentication token has expired.
        /// </summary>
        PPCRL_REQUEST_E_FORCE_SIGNIN,
        /// <summary>
        /// The user name is not recognized.
        /// </summary>
        PPCRL_REQUEST_E_INVALID_MEMBER_NAME,
        /// <summary>
        /// The user account has been blocked.
        /// </summary>
        PPCRL_REQUEST_E_PASSWORD_LOCKED_OUT,
        /// <summary>
        /// .NET Foundation Contributor Code of Conduct
        /// </summary>
        PrivacyPreferencesCodeOfConduct,
        /// <summary>
        /// Trust Center
        /// </summary>
        PrivacyPreferencesPanelName,
        /// <summary>
        /// Your privacy is important. For more information about how Open Live Writer helps to protect it, see the:
        /// </summary>
        PrivacyPreferencesPrivacyExplanation,
        /// <summary>
        /// .NET Foundation Privacy Policy
        /// </summary>
        PrivacyPreferencesPrivacyStatement,
        /// <summary>
        /// Build {0}
        /// </summary>
        ProductDisplayVersion,
        /// <summary>
        /// Open Live Writer
        /// </summary>
        ProductNameVersioned,
        /// <summary>
        /// Analyzing blog homepage web address and contents...
        /// </summary>
        ProgressAnalyzingHomepage,
        /// <summary>
        /// Analyzing blog publishing interface...
        /// </summary>
        ProgressAnalyzingInterface,
        /// <summary>
        /// Analyzing list of blogs...
        /// </summary>
        ProgressAnalyzingWeblogList,
        /// <summary>
        /// Completed settings detection
        /// </summary>
        ProgressCompletedSettingsDetection,
        /// <summary>
        /// Creating editing template...
        /// </summary>
        ProgressCreatingEditingTemplate,
        /// <summary>
        /// Detecting blog categories...
        /// </summary>
        ProgressDetectingWeblogCategories,
        /// <summary>
        /// Detecting blog character set...
        /// </summary>
        ProgressDetectingWeblogCharSet,
        /// <summary>
        /// Detecting blog editing theme...
        /// </summary>
        ProgressDetectingWeblogEditingStyle,
        /// <summary>
        /// Detecting blog icon...
        /// </summary>
        ProgressDetectingWeblogIcon,
        /// <summary>
        /// Detecting blog settings...
        /// </summary>
        ProgressDetectingWeblogSettings,
        /// <summary>
        /// Determining type of {0}...
        /// </summary>
        ProgressDeterminingType,
        /// <summary>
        /// Progress Dialog
        /// </summary>
        ProgressDialogTitle,
        /// <summary>
        /// Download finished
        /// </summary>
        ProgressDownloadFinished,
        /// <summary>
        /// Downloading {0}...
        /// </summary>
        ProgressDownloading,
        /// <summary>
        /// Downloading editing template...
        /// </summary>
        ProgressDownloadingEditingTemplate,
        /// <summary>
        /// Downloading supporting files...
        /// </summary>
        ProgressDownloadingSupportingFiles,
        /// <summary>
        /// Downloading blog editing theme...
        /// </summary>
        ProgressDownloadingWeblogEditingStyle,
        /// <summary>
        /// Finalizing editing template configuration...
        /// </summary>
        ProgressFinalizingEditingTemplateConfig,
        /// <summary>
        /// Preparing list of files to download...
        /// </summary>
        ProgressPreparingListOfFiles,
        /// <summary>
        /// Saving {0}...
        /// </summary>
        ProgressSaving,
        /// <summary>
        /// Starting download of references...
        /// </summary>
        ProgressStartingDownloadOfReferences,
        /// <summary>
        /// Verifying blog publishing interface...
        /// </summary>
        ProgressVerifyingInterface,
        /// <summary>
        /// &Author:
        /// </summary>
        PropertiesAuthor,
        /// <summary>
        /// list of authors
        /// </summary>
        PropertiesAuthorsFetchingText,
        /// <summary>
        /// &Categories:
        /// </summary>
        PropertiesCategories,
        /// <summary>
        /// (comma separated)
        /// </summary>
        PropertiesCommaSeparated,
        /// <summary>
        /// Closed
        /// </summary>
        PropertiesCommentPolicyClosed,
        /// <summary>
        /// None
        /// </summary>
        PropertiesCommentPolicyNone,
        /// <summary>
        /// Open
        /// </summary>
        PropertiesCommentPolicyOpen,
        /// <summary>
        /// Co&mments:
        /// </summary>
        PropertiesComments,
        /// <summary>
        /// (Default)
        /// </summary>
        PropertiesDefault,
        /// <summary>
        /// &Excerpt:
        /// </summary>
        PropertiesExcerpt,
        /// <summary>
        /// &Keywords:
        /// </summary>
        PropertiesKeywords,
        /// <summary>
        /// (No parent)
        /// </summary>
        PropertiesNoPageParent,
        /// <summary>
        /// Page &Order:
        /// </summary>
        PropertiesPageOrder,
        /// <summary>
        /// Page &Parent:
        /// </summary>
        PropertiesPageParent,
        /// <summary>
        /// Post Properties
        /// </summary>
        PropertiesPanel,
        /// <summary>
        /// Pass&word:
        /// </summary>
        PropertiesPassword,
        /// <summary>
        /// P&ings:
        /// </summary>
        PropertiesPings,
        /// <summary>
        /// P&ublish Date:
        /// </summary>
        PropertiesPublishDate,
        /// <summary>
        /// Close/Open Properties Panel
        /// </summary>
        PropertiesShowHide,
        /// <summary>
        /// &Slug:
        /// </summary>
        PropertiesSlug,
        /// <summary>
        /// &Tags:
        /// </summary>
        PropertiesTags,
        /// <summary>
        /// Allow
        /// </summary>
        PropertiesTrackbackPolicyAllow,
        /// <summary>
        /// Deny
        /// </summary>
        PropertiesTrackbackPolicyDeny,
        /// <summary>
        /// T&rackback URLs:
        /// </summary>
        PropertiesTrackbacks,
        /// <summary>
        /// Custom proxy settings
        /// </summary>
        ProxyPrefCustom,
        /// <summary>
        /// &Manually configure settings
        /// </summary>
        ProxyPrefEnabled,
        /// <summary>
        /// Web Proxy
        /// </summary>
        ProxyPrefName,
        /// <summary>
        /// Pass&word:
        /// </summary>
        ProxyPrefPassword,
        /// <summary>
        /// &Port:
        /// </summary>
        ProxyPrefPort,
        /// <summary>
        /// P&roxy server address:
        /// </summary>
        ProxyPrefServer,
        /// <summary>
        /// Web Proxy Preferences
        /// </summary>
        ProxyPrefTitle,
        /// <summary>
        /// User &name:
        /// </summary>
        ProxyPrefUsername,
        /// <summary>
        /// Set post date
        /// </summary>
        PublishDatePrompt,
        /// <summary>
        /// Post date
        /// </summary>
        PublishDateTooltip,
        /// <summary>
        /// Published {0}
        /// </summary>
        PublishedNameFormat,
        /// <summary>
        /// Select a folder to publish to:
        /// </summary>
        PublishFolderPickerCaption,
        /// <summary>
        /// Browse For Folder
        /// </summary>
        PublishFolderPickerTitle,
        /// <summary>
        /// Browse for folder
        /// </summary>
        PublishFolderPickerToolTip,
        /// <summary>
        /// Publish now
        /// </summary>
        PublishNow,
        /// <summary>
        /// Add pin
        /// </summary>
        PushpinAdd,
        /// <summary>
        /// Edit Pin
        /// </summary>
        PushpinEdit,
        /// <summary>
        /// &Web address for more information:
        /// </summary>
        PushpinMoreInfoUrl,
        /// <summary>
        /// &Notes:
        /// </summary>
        PushpinNotes,
        /// <summary>
        /// &Photo web address:
        /// </summary>
        PushpinPhotoUrl,
        /// <summary>
        /// &Title:
        /// </summary>
        PushpinTitle,
        /// <summary>
        /// Enter a name for this pin
        /// </summary>
        PushpinUntitled,
        /// <summary>
        /// Couldn't find the location for the pin that you entered at this time.
        ///
        /// Do you still want to set this web address as your custom pin?
        /// </summary>
        PushpinValidationError,
        /// <summary>
        /// Recent drafts
        /// </summary>
        RecentDrafts,
        /// <summary>
        /// Recently posted
        /// </summary>
        RecentlyPosted,
        /// <summary>
        /// Unable to Retrieve {0} from Server
        /// </summary>
        RecentPostNotSyncCaption,
        /// <summary>
        /// {0} was unable to retrieve an up-to-date copy of the {1} from the blog server (an error occurred or the retrieve was cancelled).
        /// </summary>
        RecentPostNotSyncText,
        /// <summary>
        /// You may still edit the {0} using the local copy stored on this computer. However, if you have changed the {0} online, the copy you are editing is out of date.
        /// </summary>
        RecentPostNotSyncText2,
        /// <summary>
        /// Unable to Retrieve {0} from Server
        /// </summary>
        RecentPostNotSyncTitle,
        /// <summary>
        /// Recent posts
        /// </summary>
        RecentPosts,
        /// <summary>
        /// &Remember my password
        /// </summary>
        RememberPassword,
        /// <summary>
        /// Retrieving {0}
        /// </summary>
        Retrieving,
        /// <summary>
        /// Retrieving {0} from blog...
        /// </summary>
        RetrievingFromWeblog,
        /// <summary>
        /// After you go through the solution, try signing in again.
        /// </summary>
        RetrySignin,
        /// <summary>
        /// &Fixed height:
        /// </summary>
        RowPropertiesFixedHeight,
        /// <summary>
        /// &Automatically size to content
        /// </summary>
        RowPropertiesSizeToContent,
        /// <summary>
        /// Row Properties
        /// </summary>
        RowPropertiesTitle,
        /// <summary>
        /// &Save
        /// </summary>
        SaveButton,
        /// <summary>
        /// See the solution online
        /// </summary>
        SeeSolutionOnline,
        /// <summary>
        /// Selected
        /// </summary>
        Selected,
        /// <summary>
        /// (Select Blog Provider)
        /// </summary>
        SelectWeblogProvider,
        /// <summary>
        /// AaBbCcDdEeFfGgHhIiJjKkLlMmNnOoPpQqRrSsTtUuVvWwXxYyZz
        /// </summary>
        SemanticHtmlPreviewText,
        /// <summary>
        /// Sending ping
        /// </summary>
        SendingPing,
        /// <summary>
        /// Sending pings
        /// </summary>
        SendingPings,
        /// <summary>
        /// Live Search Maps
        /// </summary>
        ServiceName,
        /// <summary>
        /// Alt
        /// </summary>
        ShortcutAlt,
        /// <summary>
        /// Ctrl
        /// </summary>
        ShortcutCtrl,
        /// <summary>
        /// +
        /// </summary>
        ShortcutPlus,
        /// <summary>
        /// Shift
        /// </summary>
        ShortcutShift,
        /// <summary>
        /// All
        /// </summary>
        ShowAllPosts,
        /// <summary>
        /// Show log file
        /// </summary>
        ShowLogFile,
        /// <summary>
        /// Show Properties
        /// </summary>
        ShowProperties,
        /// <summary>
        /// Show real-time word count in status &bar
        /// </summary>
        ShowRealTimeWordCount,
        /// <summary>
        /// {0}
        /// </summary>
        ShowXPosts,
        /// <summary>
        /// Taskpane
        /// </summary>
        SidebarPanel,
        /// <summary>
        /// Size
        /// </summary>
        Size,
        /// <summary>
        /// A&dd
        /// </summary>
        SpellAdd,
        /// <summary>
        /// Capitalization:
        /// </summary>
        SpellCaps,
        /// <summary>
        /// C&hange to:
        /// </summary>
        SpellChange,
        /// <summary>
        /// Change A&ll
        /// </summary>
        SpellChangeAll,
        /// <summary>
        /// &Change
        /// </summary>
        SpellChangeWord,
        /// <summary>
        /// I&gnore
        /// </summary>
        SpellIgnore,
        /// <summary>
        /// &Ignore All
        /// </summary>
        SpellIgnoreAll,
        /// <summary>
        /// Automatically &correct common capitalization and spelling mistakes
        /// </summary>
        SpellingPrefAuto,
        /// <summary>
        /// Spelling form options
        /// </summary>
        SpellingPrefGroup,
        /// <summary>
        /// Spelling
        /// </summary>
        SpellingPrefName,
        /// <summary>
        /// Ignore words with &numbers
        /// </summary>
        SpellingPrefNum,
        /// <summary>
        /// General options
        /// </summary>
        SpellingPrefOptions,
        /// <summary>
        /// Check spelling before &publishing
        /// </summary>
        SpellingPrefPub,
        /// <summary>
        /// Use &real-time spell checking (squiggles)
        /// </summary>
        SpellingPrefReal,
        /// <summary>
        /// Ignore words in &UPPERCASE
        /// </summary>
        SpellingPrefUpper,
        /// <summary>
        /// (No suggestions)
        /// </summary>
        SpellNoSuggest,
        /// <summary>
        /// &Not in dictionary:
        /// </summary>
        SpellNotInDict,
        /// <summary>
        /// S&uggestions:
        /// </summary>
        SpellOptions,
        /// <summary>
        /// &Suggest
        /// </summary>
        SpellSuggest,
        /// <summary>
        /// Check Spelling
        /// </summary>
        SpellText,
        /// <summary>
        ///  px
        /// </summary>
        SpinnerPixelFormatString,
        /// <summary>
        /// 999 px
        /// </summary>
        SpinnerPixelRepresentativeString,
        /// <summary>
        /// © 2015 .NET Foundation. All rights reserved.
        /// </summary>
        SplashScreenCopyrightNotice,
        /// <summary>
        /// More...
        /// </summary>
        SplitterMore,
        /// <summary>
        /// Statistics
        /// </summary>
        Statistics,
        /// <summary>
        /// Selection Statistics
        /// </summary>
        StatisticsSelection,
        /// <summary>
        /// Autosaving...
        /// </summary>
        StatusAutoSaving,
        /// <summary>
        /// Draft - Saved {0}
        /// </summary>
        StatusDraftSaved,
        /// <summary>
        /// Draft - Unsaved
        /// </summary>
        StatusDraftUnsaved,
        /// <summary>
        /// Published: {0}
        /// </summary>
        StatusPublished,
        /// <summary>
        /// {0} ({1})
        /// </summary>
        StatusWeblogNameFormatter,
        /// <summary>
        /// Switch to Blog
        /// </summary>
        SwitchWeblogs,
        /// <summary>
        /// &Horizontal alignment:
        /// </summary>
        TableAlignHorizontal,
        /// <summary>
        /// Center
        /// </summary>
        TableAlignHorizontalCenter,
        /// <summary>
        /// Left
        /// </summary>
        TableAlignHorizontalLeft,
        /// <summary>
        /// Right
        /// </summary>
        TableAlignHorizontalRight,
        /// <summary>
        /// &Vertical alignment:
        /// </summary>
        TableAlignVertical,
        /// <summary>
        /// Bottom
        /// </summary>
        TableAlignVerticalBottom,
        /// <summary>
        /// Middle
        /// </summary>
        TableAlignVerticalMiddle,
        /// <summary>
        /// Top
        /// </summary>
        TableAlignVerticalTop,
        /// <summary>
        /// Border
        /// </summary>
        TableBorder,
        /// <summary>
        /// Cell Padding
        /// </summary>
        TableCellPadding,
        /// <summary>
        /// &Pad cell contents:
        /// </summary>
        TableCellPaddingLabel,
        /// <summary>
        /// Cell Spacing
        /// </summary>
        TableCellSpacing,
        /// <summary>
        /// &Space between cells:
        /// </summary>
        TableCellSpacingLabel,
        /// <summary>
        /// Columns
        /// </summary>
        TableColumns,
        /// <summary>
        /// &Columns:
        /// </summary>
        TableColumnsLabel,
        /// <summary>
        /// Rows
        /// </summary>
        TableRows,
        /// <summary>
        /// &Rows:
        /// </summary>
        TableRowsLabel,
        /// <summary>
        /// Show table &border:
        /// </summary>
        TableShowBorderLabel,
        /// <summary>
        /// Table Properties
        /// </summary>
        TableTableProperties,
        /// <summary>
        /// Set tags (comma separated)
        /// </summary>
        TagControlSetTags,
        /// <summary>
        /// Tags
        /// </summary>
        Tags,
        /// <summary>
        /// {0} Tags: {{tag-group}}
        /// </summary>
        TagsCaptionFormat,
        /// <summary>
        /// Create New Tag Provider
        /// </summary>
        TagsCreateNew,
        /// <summary>
        /// (Customize Providers...)
        /// </summary>
        TagsCustomizeProviders,
        /// <summary>
        /// Edit {0}
        /// </summary>
        TagsEditPattern,
        /// <summary>
        /// The HTML caption that will appear with the HTML generated for the tags. Use {0} where you'd like the HTML generated from the HTML tag template to be placed.
        /// </summary>
        TagsHtmlCaptionHelpString,
        /// <summary>
        /// HTML &caption for tag list:
        /// </summary>
        TagsHtmlCaptionLabel,
        /// <summary>
        /// The separator that should appear between tag HTML. The separator will appear between the HTML that is generated for each tag.
        /// </summary>
        TagsHtmlDelimiterHelpString,
        /// <summary>
        /// &Separate the HTML for each tag using:
        /// </summary>
        TagsHtmlDelimiterLabel,
        /// <summary>
        /// A preview of the literal HTML that will be generated for a set of tags.
        /// </summary>
        TagsHtmlPreviewHelpString,
        /// <summary>
        /// HTML preview:
        /// </summary>
        TagsHtmlPreviewLabel,
        /// <summary>
        /// The HTML template will be used to generate HTML for each tag that is provided. In the HTML template, use {0} where the tag should be placed. Use {1} where the URL encoded tag should be placed.
        /// </summary>
        TagsHtmlTemplateHelpString,
        /// <summary>
        /// &HTML template for each tag:
        /// </summary>
        TagsHtmlTemplateLabel,
        /// <summary>
        /// Insert Tags
        /// </summary>
        TagsInsertTags,
        /// <summary>
        /// {0} Tags: {1}
        /// </summary>
        TagsProviderDefaultCaption,
        /// <summary>
        /// The name of the tag provider. This name will be displayed in the tag provider list when inserting tags.
        /// </summary>
        TagsProviderNameHelpString,
        /// <summary>
        /// &Provider name:
        /// </summary>
        TagsProviderNameLabel,
        /// <summary>
        /// &Restore Defaults
        /// </summary>
        TagsRestoreDefaults,
        /// <summary>
        /// tag 1
        /// </summary>
        TagsTagExample1,
        /// <summary>
        /// tag 2
        /// </summary>
        TagsTagExample2,
        /// <summary>
        /// Tag Options
        /// </summary>
        TagsTagOptions,
        /// <summary>
        /// Tag &Provider:
        /// </summary>
        TagsTagProviderLabel,
        /// <summary>
        /// &Tag providers:
        /// </summary>
        TagsTagProvidersLabel,
        /// <summary>
        /// &Tags (comma separated):
        /// </summary>
        TagsTagsLabel,
        /// <summary>
        /// Missing {0} parameter
        /// </summary>
        TagsXmlParsingError,
        /// <summary>
        /// This is a temporary post that was not deleted. Please delete this manually. ({0} - {1})
        /// </summary>
        TemporaryPostBody,
        /// <summary>
        /// Temporary Post Used For Theme Detection ({0} - {1})
        /// </summary>
        TemporaryPostTitle,
        /// <summary>
        /// Text Style
        /// </summary>
        TextStyle,
        /// <summary>
        /// The error occurred for the following reason:
        /// </summary>
        TheErrorOccuredBecause,
        /// <summary>
        /// &Tilt:
        /// </summary>
        TiltEditorLabel,
        /// <summary>
        /// Tilt
        /// </summary>
        TiltEditorTitle,
        /// <summary>
        /// Enter a {0} title
        /// </summary>
        TitleDefaultText,
        /// <summary>
        /// &Don't remind me about missing titles
        /// </summary>
        TitleRemindDontShowAgain,
        /// <summary>
        /// {0} Title Not Specified
        /// </summary>
        TitleRemindError,
        /// <summary>
        /// You have not specified a title for this {0}. Do you still want to continue with publishing?
        /// </summary>
        TitleRemindExplanation,
        /// <summary>
        /// Title Reminder
        /// </summary>
        TitleRemindTitle,
        /// <summary>
        /// Today
        /// </summary>
        Today,
        /// <summary>
        /// B
        /// </summary>
        ToolbarBoldLetter,
        /// <summary>
        ///
        /// </summary>
        ToolbarFontStyleFontFamily,
        /// <summary>
        /// I
        /// </summary>
        ToolbarItalicLetter,
        /// <summary>
        /// A
        /// </summary>
        ToolbarStrikethroughLetter,
        /// <summary>
        /// U
        /// </summary>
        ToolbarUnderlineLetter,
        /// <summary>
        /// {0}...
        /// </summary>
        TruncatedString,
        /// <summary>
        /// Click here to see error details
        /// </summary>
        UnexpectedErrorClickHere,
        /// <summary>
        /// &Continue
        /// </summary>
        UnexpectedErrorContinue,
        /// <summary>
        /// We have created an error summary that you can view.
        /// </summary>
        UnexpectedErrorDescription,
        /// <summary>
        /// Exit
        /// </summary>
        UnexpectedErrorExit,
        /// <summary>
        /// Send Error
        /// </summary>
        UnexpectedErrorSendError,
        /// <summary>
        /// An error occurred in the {0} plug-in:
        ///
        /// {1}
        /// </summary>
        UnexpectedErrorPluginDescription,
        /// <summary>
        /// Plug-in Error Occurred
        /// </summary>
        UnexpectedErrorPluginTitle,
        /// <summary>
        /// Unexpected Error
        /// </summary>
        UnexpectedErrorTitle,
        /// <summary>
        /// An unexpected error has occurred within the application.
        /// </summary>
        UnhandledExceptionErrorMessage,
        /// <summary>
        /// Unexpected Error Occurred
        /// </summary>
        UnhandledExceptionErrorTitle,
        /// <summary>
        /// Unknown
        /// </summary>
        Unknown,
        /// <summary>
        /// Untitled
        /// </summary>
        Untitled,
        /// <summary>
        /// (Untitled Page)
        /// </summary>
        UntitledPage,
        /// <summary>
        /// (Untitled Post)
        /// </summary>
        UntitledPost,
        /// <summary>
        /// &Update account information...
        /// </summary>
        UpdateAccountConfiguration,
        /// <summary>
        /// Update Account Configuration
        /// </summary>
        UpdateAccountConfigurationTitle,
        /// <summary>
        /// A&sk Me Later
        /// </summary>
        UpdatesAvailableAskLaterButton,
        /// <summary>
        /// Checking for updates
        /// </summary>
        UpdatesAvailableChecking,
        /// <summary>
        /// &Download Now
        /// </summary>
        UpdatesAvailableDownloadButton,
        /// <summary>
        /// More information
        /// </summary>
        UpdatesAvailableLink,
        /// <summary>
        /// Required updates will be applied next time you start Open Live Writer.
        /// </summary>
        UpdatesAvailableMessage,
        /// <summary>
        /// A new version of {0} is now available. Click the download now button to download and install the update.
        /// </summary>
        UpdatesAvailableMessageFull,
        /// <summary>
        /// A new pre-release version of {0} is now available. Click the download now button to download and install the update.
        /// </summary>
        UpdatesAvailableMessagePrerelease,
        /// <summary>
        /// Also check for pre-release (beta) &versions
        /// </summary>
        UpdatesAvailableNofifyBeta,
        /// <summary>
        /// &Automatically check for updates
        /// </summary>
        UpdatesAvailableNotify,
        /// <summary>
        /// There are no updates available. You are running the latest version of {0}.
        /// </summary>
        UpdatesAvailableNoUpdateText,
        /// <summary>
        /// No Updates Available
        /// </summary>
        UpdatesAvailableNoUpdateTitle,
        /// <summary>
        /// New Version Available
        /// </summary>
        UpdatesAvailableTitle,
        /// <summary>
        /// New Pre-Release Version Available
        /// </summary>
        UpdatesAvailableTitlePrerelease,
        /// <summary>
        /// Close
        /// </summary>
        UpdatesBandClose,
        /// <summary>
        /// Downloading and installing {0} update(s). Please wait...
        /// </summary>
        UpdatesInstalling,
        /// <summary>
        /// Preparing to update Open Live Writer...
        /// </summary>
        UpdatesPreparing,
        /// <summary>
        /// Install Updates - Open Live Writer
        /// </summary>
        UpdatesProgressTitle,
        /// <summary>
        /// Starting updated Open Live Writer...
        /// </summary>
        UpdatesStartingWriter,
        /// <summary>
        /// Draft
        /// </summary>
        UpdateWeblogDraft,
        /// <summary>
        /// Publishing your {0}
        /// </summary>
        UpdateWeblogPublish1,
        /// <summary>
        /// Publishing {0} to {1}
        /// </summary>
        UpdateWeblogPublish2,
        /// <summary>
        /// Open my blog in the browser after publishing
        /// </summary>
        UpdateWeblogViewPost,
        /// <summary>
        /// &Web address:
        /// </summary>
        UrlLabel,
        /// <summary>
        /// Retrieving Data
        /// </summary>
        UrlRetrieveProgressCaption,
        /// <summary>
        /// Retrieving additional data required for publishing...
        /// </summary>
        UrlRetrieveProgressMessage,
        /// <summary>
        /// User name:
        /// </summary>
        Username,
        /// <summary>
        /// &User name:
        /// </summary>
        UsernameLabel,
        /// <summary>
        /// Enter video caption here
        /// </summary>
        VideoCaptionDefaultText,
        /// <summary>
        /// 245
        /// </summary>
        VideoCaptionMaxCharactersAccepted,
        /// <summary>
        /// Error Publishing Video
        /// </summary>
        VideoError,
        /// <summary>
        /// Please remove the video and try to publish again.
        /// </summary>
        VideoErrorTryAgain,
        /// <summary>
        /// From Video Service
        /// </summary>
        VideoFromVideoService,
        /// <summary>
        /// There was an error getting the list of videos.
        /// </summary>
        VideoGetVideosError,
        /// <summary>
        /// Loading...
        /// </summary>
        VideoLoading,
        /// <summary>
        /// Uploading Video...
        /// </summary>
        VideoLocalProcessing,
        /// <summary>
        /// There was an error with the network connection.
        /// </summary>
        VideoNetworkError,
        /// <summary>
        /// {0} is processing your uploaded video.
        /// This might take a while.
        /// </summary>
        VideoRemoteProcessing,
        /// <summary>
        /// This video does not contain the video ID.  Please enter the embed for the video.
        /// </summary>
        VideoUrlConvertError,
        /// <summary>
        /// View all
        /// </summary>
        ViewAll,
        /// <summary>
        /// &View
        /// </summary>
        ViewButton,
        /// <summary>
        /// View map
        /// </summary>
        ViewMap,
        /// <summary>
        /// View Blog
        /// </summary>
        ViewWeblog,
        /// <summary>
        /// See blog capabilities
        /// </summary>
        ViewWeblogCapabilities,
        /// <summary>
        /// Bottom Left
        /// </summary>
        WatermarkAlignBottomLeft,
        /// <summary>
        /// Bottom Right
        /// </summary>
        WatermarkAlignBottomRight,
        /// <summary>
        /// Centered
        /// </summary>
        WatermarkAlignCentered,
        /// <summary>
        /// Top Left
        /// </summary>
        WatermarkAlignTopLeft,
        /// <summary>
        /// Top Right
        /// </summary>
        WatermarkAlignTopRight,
        /// <summary>
        /// Unknown
        /// </summary>
        WatermarkAlignUnknown,
        /// <summary>
        /// Arial
        /// </summary>
        WatermarkDefaultFont,
        /// <summary>
        /// © {0:yyyy}
        /// </summary>
        WatermarkDefaultText,
        /// <summary>
        /// Watermark
        /// </summary>
        WatermarkDialogTitle,
        /// <summary>
        /// &Font family:
        /// </summary>
        WatermarkFontFamilyLabel,
        /// <summary>
        /// &Position:
        /// </summary>
        WatermarkPositionLabel,
        /// <summary>
        /// &Size:
        /// </summary>
        WatermarkSizeLabel,
        /// <summary>
        /// &Watermark text:
        /// </summary>
        WatermarkTextLabel,
        /// <summary>
        /// {0} has encountered a problem: {1}.
        /// </summary>
        WatsonMainIntroBoldFormat,
        /// <summary>
        /// {0} {1}
        /// </summary>
        WatsonMainIntroRegFormat,
        /// <summary>
        /// Please tell Microsoft about this problem.
        /// </summary>
        WatsonMainPleaBold,
        /// <summary>
        /// We have created an error report that you can send to help us fix bugs. We will treat this report as confidential and anonymous.
        /// </summary>
        WatsonMainPleaReg,
        /// <summary>
        /// Do Not Send Report
        /// </summary>
        WatsonNoReportButton,
        /// <summary>
        /// Send Report
        /// </summary>
        WatsonReportButton,
        /// <summary>
        /// You may have problems with editing content using the theme for the current blog (for example, incorrect post layout or problems selecting and resizing content).
        /// </summary>
        WebLayoutWarning1,
        /// <summary>
        /// If you do experience problems you should switch back to editing without the theme.
        /// </summary>
        WebLayoutWarning2,
        /// <summary>
        /// Web Layout View
        /// </summary>
        WebLayoutWarningTitle,
        /// <summary>
        /// Blog
        /// </summary>
        Weblog,
        /// <summary>
        /// Capability
        /// </summary>
        WeblogCapabilitiesCapability,
        /// <summary>
        /// {0} has detected the following capabilities for your blog:
        /// </summary>
        WeblogCapabilitiesCaption,
        /// <summary>
        /// Blog Capabilities
        /// </summary>
        WeblogCapabilitiesTitle,
        /// <summary>
        /// Value
        /// </summary>
        WeblogCapabilitiesValue,
        /// <summary>
        /// &Blog name:
        /// </summary>
        WeblogName,
        /// <summary>
        /// Blog &nickname:
        /// </summary>
        WeblogNameColon,
        /// <summary>
        /// Blog service:
        /// </summary>
        WeblogProvider,
        /// <summary>
        /// Blog Options - {0}
        /// </summary>
        WeblogSettings,
        /// <summary>
        /// Width
        /// </summary>
        Width,
        /// <summary>
        /// &Width:
        /// </summary>
        WidthColon,
        /// <summary>
        /// &Width:
        /// </summary>
        WidthLabel,
        /// <summary>
        /// Inline Photo Previewer
        /// </summary>
        PhotoPreview,
        /// <summary>
        /// {0} - {1}
        /// </summary>
        WindowTitleFormat,
        /// <summary>
        /// {0}...
        /// </summary>
        WithEllipses,
        /// <summary>
        /// < &Back
        /// </summary>
        WizardBack,
        /// <summary>
        /// Configure {0} to publish to:
        /// </summary>
        WizardBlogTypeConfigureTo,
        /// <summary>
        /// &Other services
        /// </summary>
        WizardBlogTypeOther,
        /// <summary>
        /// &SharePoint
        /// </summary>
        WizardBlogTypeSharePoint,
        /// <summary>
        /// Many popular blog services work with {0}. If you don't have a blog, click Create a new blog.
        /// </summary>
        WizardBlogTypeWelcome,
        /// <summary>
        /// What blog service do you use?
        /// </summary>
        WizardBlogTypeWhatBlogType,
        /// <summary>
        /// Finish
        /// </summary>
        WizardFinish,
        /// <summary>
        /// &Next >
        /// </summary>
        WizardNext,
        /// <summary>
        /// Words
        /// </summary>
        WordCount,
        /// <summary>
        /// Word Count
        /// </summary>
        WordCountTitle,
        /// <summary>
        /// Words: {0}
        /// </summary>
        Words,
        /// <summary>
        /// Yes
        /// </summary>
        Yes,
        /// <summary>
        /// &Yes
        /// </summary>
        YesButton,
        /// <summary>
        /// The video has been blocked by the content owner.
        /// </summary>
        YouTubeblocked,
        /// <summary>
        /// YouTube is unable to convert the video file.
        /// </summary>
        YouTubecantProcess,
        /// <summary>
        /// The video commits a copyright infringement.
        /// </summary>
        YouTubecopyright,
        /// <summary>
        /// The video is a duplicate of another uploaded video.
        /// </summary>
        YouTubeduplicate,
        /// <summary>
        /// The uploaded file is empty.
        /// </summary>
        YouTubeempty,
        /// <summary>
        /// The video contains inappropriate content.
        /// </summary>
        YouTubeinappropriate,
        /// <summary>
        /// The uploaded video is in an invalid file format.
        /// </summary>
        YouTubeinvalidFormat,
        /// <summary>
        /// An unexpected response from YouTube was received.
        /// </summary>
        YouTubeInvalidResult,
        /// <summary>
        /// There is no YouTube account associated with this Google Account.
        /// </summary>
        YouTubeNoAccount,
        /// <summary>
        /// The account associated with the video has been suspended.
        /// </summary>
        YouTubesuspended,
        /// <summary>
        /// The video commits a terms of use violation.
        /// </summary>
        YouTubetermsOfUse,
        /// <summary>
        /// The video exceeds the maximum duration of 10 minutes.
        /// </summary>
        YouTubetooLong,
        /// <summary>
        /// The uploaded file is too small.
        /// </summary>
        YouTubetooSmall,
        /// <summary>
        /// The video uses an unsupported codec.
        /// </summary>
        YouTubeunsupportedCodec,
        /// <summary>
        /// There was an unexpected error while uploading the video.
        /// </summary>
        YouTubeVideoError
    }
}

